__MAIN_TEXT__
feature-image

Page 1

RUNNING

TRIATHLON

WALKING

COLORADO RUNNER

What To Do About That

NE

W MEXICO

Official Publication Issue 16: March/April 2006

www.coloradorunnermag.com

$3.00 US $4.50 CAN 03 >

0

7447 0 0556 7

9

Aching Back!

How To Run 40 Miles And Stay Vertical

Meet A Miracle Marathoner


present

Join Us!! May 7, 2006

s

2005

Best Marathon

America's Fastest Marathon Course

MARATHON MINI MARATHON 10K

America's #1 Boston Qualifier!

COLORADO KIDS MARATHON

Enjoy the Beauty of the Poudre River Canyon “Spectacular Scenery & Runnable Downhill” Register at:

www.thecoloradomarathon.com Active.com ALSO FEATURING:

COLORADO

Mini Marathon

OLD TOWN

10K Run/Walk


30th Running

Sunday, June 11 – 7:00 AM Garden of the Gods Park Colorado Springs Enjoy the beauty of the Garden and the challenge of the hills. The scenery will saturate your eyes, spirit and soul. The hills will red-line your legs and lungs. It’s pure running nirvana!

7th Annual

Sunday, July 9 – 7:00 AM Cheyenne Mtn High School Colorado Springs A 12K trail race that pushes you to the limit. The trails are in Stratton Open Space, and include lung-busting uphill sections, relaxing flat sections and afterburner-time downhill sections. Woo-Hoo! For both races, see www.pikespeakmarathon.org for more info, or call (719) 473-2625


Contents...

BE HAPPY!

SUBSCRIBE TODAY!

Features

Inspirational Runner: Miracle Marathoner... Page 10 Colorado’s Running Couple Michael and Nicole Aish... Page 14 On the Sidelines: Spectator Tips... Page 16 Nutrition: Energy Bars... Page 18 Avoiding Injury: My Aching Back... Page 21 Triathlete and Ultrarunner Brett Sublett... Page 22 Spring Shoe Review... Page 25 Hit the Dirt at Lory State Park.. Page 68 How to Run 40 Miles and Stay Vertical... Page 70

Departments

Race Reports... Page 54

Running Shorts... Page 12 USATF News... Page 50 Race Reports... Page 54 Race Results... Page 60 Race Calendar... Page 65 Get every issue of Colorado Runner at your door. Read about the latest training, injury and nutrition information, plus local race reports, pictures and results.

Name:_______________________ Address:_____________________

Publisher Derek Griffiths derek@coloradorunnermag.com Editor Jessica Griffiths jessica@coloradorunnermag.com Contributing Writers Nancy Clark, Darrin Eisman, Steve Glass, Allen Griffiths, Nancy Hobbs, Don Shepan, Ken Sheridan, Marc Witkes, Jaime Zilverberg Contributing Photographers Steve Glass, Victor Sailor, Garett Graubins Front Range Advertising Derek Griffiths derek@coloradorunnermag.com, 720-985-9047 Western Slope Advertising Marc Witkes marcwitkes@hotmail.com, 970-247-3116

City:________________________ State, Zip code:_______________

On The Cover Michael Aish and Luke Watson at The Best XC Race on the Planet! Photo by Derek Griffiths

Phone:______________________

Colorado Runner Mascot Lucy Snowflake In Partnership with Casper Windy City Striders Durango Motorless Transit Fort Collins Running Club Mesa Monument Striders Rocky Mountain Road Runners Runner’s Roost Ft. Collins VIP Club Southern Colorado Runners USATF Colorado Long Distance Running USATF New Mexico

Email:_______________________

Best Value! 3 Years: $32.97 2 Years: $23.97 1 Year: $12.97 

coloradorunnermag.com

NE

W MEXICO

Official Publication

Member of the

Colorado Runner is printed on 20% recycled (10% postconsumer waste) paper. All inks used contain a percentage of soy base. COLORADO RUNNER is published bimonthly in odd numbered months for $12.97 per year by Colorado Runner LLC, 28 Tecoma Circle, Littleton, CO 80127. Periodicals postage pending at Littleton, CO and other offices. POSTMASTER: Please send address changes to Colorado Runner LLC, PO Box 270553, Littleton, CO 80127. Colorado Runner is a registered trademark. The contents of Colorado Runner cannot be reproduced, in whole or in part, without written consent of the publishers. Unsolicited manuscripts, photographs, race results or other materials are welcome. They can only be returned if accompanied by a self-addressed envelope. Please send to Colorado Runner, PO Box 270553, Littleton, CO 80127. The publication deadline for each issue is one month prior to its release.

March/April 2006

Derek Griffiths/Colorado Runner

Subscribe online at www.coloradorunnermag.com or mail this form to: Colorado Runner, PO Box 270553, Littleton, CO 80127.

Credits


Letter from the Publisher...

A

time comes in every runner’s career when a terrible slump occurs. It can sometimes be helpful to take the advice of runners that have been there before or try to look at running in a new light. Here are some of my favorites running quotes to motivate you to get moving.

accomplished by people not smart enough to know they were impossible.” - Doug Larson

“A runners creed: I will win; if I cannot win, I shall be second; if I cannot be second, I shall be third; if I cannot place at all, I shall still do my best.” - Ken Doherty

“Those who say that I will lose and am finished will have to run over my body to beat me.” Said Aouita

“People begin running for any number of motives, but we stick to it for one basic reason - to find out who we really are.” - George Sheehan, M.D. “It hurts up to a point and then it doesn’t get any worse.”   - Ann Trason “Tough times don’t last but tough people do.” - A.C. Green “Most people run a race to see who is fastest. I run a race to see who has the most guts.” - Steve Prefontaine “I am too tired, even to be happy.” - Gelindo Bordin after winning the Olympic Marathon in Seoul “To describe the agony of a marathon to someone who’s never run it is like trying to explain color to someone who was born blind.” - Jerome Drayton “Some of the world’s greatest feats were In cooperation with the A l b u q u e r q u e Tr i c e n t e n n i a l C e l e b r a t i o n 2 0 0 6

AN ATHLETE’S EDGE PRODUCTION

5 K • R E L AY • H A L F M A R A T H O N • K I D S K

S a t u r d ay, A p r i l 2 2 , 2 0 0 6 REGISTER ONLINE TODAY AT www.runalbuquerquemarathon.org or www.the-athletes-edge.com For more information call (505) 856-9377

“No one can say, ‘You must not run faster than this, or jump higher than that.’ The human spirit is indomitable.” - Sir Roger Bannister

“No doubt a brain and some shoes are essential for marathon success, although if it comes down to a choice, pick the shoes. More people finish marathons with no brains than with no shoes.” - Don Kardong “Dream barriers look very high until someone climbs them. Then they are not barriers anymore.” - Lasse Viren “There’s no such thing as bad weather, just soft people.” - Bill Bowerman “(Scientific testing) can’t determine how the mind will tolerate pain in a race. Sometimes, I say, ‘Today I can die.’” - Gelindo Bordin “The will to win means nothing if you haven’t the will to prepare.”   - Juma Ikangaa, 1989 NYC Marathon winner

Happy trails! Derek


Inspirational Runners...

Miracle Marathoner

A Brain Cancer Survivor is Back on the Trail of Life by Jaime Zilverberg

Sarah Tomicich, Kim Merlo, and Nancy Tomicich at the Race For Research.

K

im Merlo loves to run. For her, there is nothing like lacing up her running shoes and heading out on a Colorado trail. She loves feeling the sun on her face, taking a deep breath of the crisp air, and the spring breeze rustling through her hair.

In 2001, Kim was a very healthy and active 35 year old. She had a good job, a nice home in Castle Rock, and a dog named Darby. Kim also was a marathon runner. She had competed in several marathons, and whether she was on mile number one or number 26 she always had a smile on her face.

Kim had just qualified for the Boston Marathon and was excited about training for it, when her world came crashing down. “I started having some severe headaches and nausea and other problems,” Kim recalls. “I’ve always been really healthy, and took that for granted I guess.” 10

coloradorunnermag.com

March/April 2006

Kim thought the headaches were caused by stress. She had been pushing herself in her training, as well as at work. Kim went to her doctor, and he thought she was suffering from migraines. He told her to take medication to help ease the pain, and make sure to get enough rest. That did not help. “It just kept getting worse and worse,” Kim says. The symptoms got so bad that one day in April Kim’s parents rushed her to Littleton Hospital. “She was in so much pain. They immediately gave her pain medication,” recalls Charlene Merlo, Kim’s mom. Doctors then decided to do a CT scan. That scan of her brain showed something no one expected. “She had a horrendous, gigantic tumor that sort of evolved just suddenly almost overnight,” says Dr. Edward Arenson of the Colorado Neurological Institute (CNI) at Swedish Medical Center. Kim was diagnosed with the most aggressive and deadly form of brain cancer, a glioblastoma multiforme. The average survival rate: 12-18 months. “My knees buckled and I just said ‘Oh my God.’” Charlene Merlo says hearing the news about her daughter is something she will never forget. “When you have a daughter who was so healthy. She was a healthy eater.

She was an exercise nut. Well not a nut, but she ran six to nine miles a day. It was totally unbelievable.” Kim was transferred to Swedish Medical Center, where the Colorado Neurological Institute is located, and admitted to the intensive care unit. Since Kim was stable, doctors thought they had some time to prepare a treatment plan. At that point, everyone thought surgery was a few days away. That was all about to change. That night Kim had a major seizure. She wasn’t expected to live through the night. “My son called and said Kim has taken a turn for the worse, and the doctors have to do surgery immediately,” Charlene remembers. The tumor was causing so much pressure on her brain there was no time to waste. “We weren’t sure she was going to make it,” Charlene says. Luckily for Kim, and many others diagnosed with malignant brain tumors, she was being treated at one of the most innovative and aggressive brain cancer centers in the United States. “Many times by the time people reach us, they’ve already been told by somebody what you have is incurable. Get your affairs in order, expect to live for a few more months, and you’re done. We set the record straight; we say ‘your chance of being cured is not high, but it’s not zero either,” says Dr. Arenson. The Colorado Neurological Institute has a three year survival rate of about 20%. While that seems considerably lower than the cure rates for other cancers like prostate or breast, 20% is a long way from zero. Kim survived the first hurdle; the surgery to remove most of the tumor. She spent the next six weeks in the hospital. After being released, she underwent 12 months of aggressive treatment that included radiation and chemotherapy. The treatment left her without any hair, and without any energy. It also left her fighting for her life, one more time. In November 2002, a few months after completing her chemotherapy treatment, Kim was back in the hospital. Dr. Arenson says that Kim had a delayed reaction to chemotherapy, which caused acute respiratory symptoms. Kim was back in ICU again, hooked to various machines that were helping her breathe. “We thought we lost her and I think so did everyone else,” says her mom, Charlene. However, Kim’s fighting spirit prevailed. After several days of treatment and some close calls, Kim survived that battle without any problems. Amazingly, Kim is now part of the Colorado Neurological Institute’s 20% survival rate. It’s been nearly five years since Kim was diagnosed with brain cancer, and she has been cancer free for more than a year and a half. Ask her family, friends and even her doctors, and they will tell you she has lived much longer than anyone expected. “It’s kind of uncharted territory,


because this is considered an incurable disease,” says Dr. Arenson. “She is way past the point where we expect to see relapses. However, it’s such a new thing to have patients get this far that we really can’t be sure [of her prognosis].” Her mom says Kim’s amazing will and determination to live have never wavered, no matter what problems or complications have arisen. “It’s just amazing how she just keeps fighting back,” Charlene says. While Kim has shown time after time that she is a survivor, her life is not what it used to be. She can no longer live on her own. At age 40, she is living at an assisted living facility where most of her neighbors are over the age of 70. She will probably never be able to hold a full time job again. She has some short term memory loss and impaired vision because of a stroke she had during the initial surgery to remove the tumor in her head. Despite it all, Kim remains positive. She always has a smile on her face. Her eyes always have a shimmer of hope. Kim beams when she talks about one of her biggest passions, running. Thanks to her own determination, and the doctors and staff at the Colorado Neurological Institute, Kim is running again. In June 2005, CNI introduced Merlo to another runner, Sarah Tomicich. Sarah lost her father to the same type of brain cancer Kim had. “I was able to hook up with Kim and help someone else feel better about themselves. [I am able to] help someone else accomplish something else and in turn help myself fill that void,” says Sarah.

Their first outing ended after only a few hundred yards, but it didn’t take long for Kim to get back in shape. Soon she was running two to three miles. After only two months of training, Kim decided she wanted to enter a race. She and Sarah ran the 9th Annual Race for Research 5K Fun Run/Walk at Washington Park. It is a race that raises money for brain cancer research in memory of Michelle Plachy-Rubin, a young woman who lost her battle with brain cancer in 1998. Kim and Sarah finished the race in 46 minutes. “Kim did amazing. It was the farthest she had run in four and a half years,” says Sarah. The running has not stopped since that 5K. Sarah tries to meet Kim once a week or so. She picks Kim up from the assisted living facility and they head to the nearest trail. If you saw them out running you might not know there was anything wrong with Kim, but there are subtle differences. Sarah stays on the outside of the trail, making sure Kim does not go off the path. Other than the occasional touch on the arm to guide Kim over obstacles or around a corner, they run freely. Both Kim and Sarah say getting outside and running helps them cope. “This has definitely been a very therapeutic and healing process for me, “ Sarah says. “The whole instance of having this illness was hard to understand because I had no energy,” Kim says. “It took a lot of self determination and help from family and friends to get me going to do something.”

Now their goal is to train for and run a marathon. When that might happen is not known, but Kim will not give up. “I want to get well. I want to get back to as normal of a life that I can get back to.” she says. “I don’t know if I feel like I’m a miracle, but I feel like I am very fortunate.” Jaime Zilverberg is married and lives in Parker. She and her husband, Brian, love the outdoors; biking, hiking, skiing and occasionally running. When they are not enjoying the beauty of Colorado, they can be found spending time with their dog Melvin and cat Snow.

Tony’s Meats & Specialty Foods presents the 25th Annual

High Line Canal Run Sunday, May 14, 2006 ~ 1:00 PM Glenwood Springs, CO

Saturday, May 13, 2006 deKoevend Park 6301 S. University Blvd.

10K Run #10310

A one mile run/walk beginning at Glenwood Medical Associates 1830 Blake Street. All participants receive a goodie bag, finish line rose, a piece of homemade apple pie, and a chance for age group awards. Men, Women, Families Welcome! Do This One For Mom! MothersDayMile_2005.indd 1

5K Run/Walk

Starts: 8 am

Starts: 9 am

#10311

Fee: $20 pre-race day $25 race day First race in the 2006 Glenwood Charity Race Series www.glenwoodraces.com

Register online at www.sspr.org. 303-798-7515

Register at 970-945-2632 or nrein@rof.net

1/31/2006, 8:29 AM

March/April 2006

coloradorunnermag.com

11


Running Shorts...

World’s Five Premier Marathons Unite to Form “World Marathon Majors”

T

he world’s five premier international marathons - the Boston Marathon, the Flora London Marathon, the Berlin Marathon, the LaSalle Bank Chicago Marathon, and the ING New York City Marathon - have joined forces to collectively present the top echelon in the sport of marathon running. These five events now present themselves as the World Marathon Majors. The directors of the five races have formed and will launch the World Marathon Majors Series this spring at the 110th Boston Marathon on Monday, April 17. The series will culminate at the 2007 ING New York City Marathon on November 4 with the award of a total $1 million prize purse split evenly between the top male and female series finishers. Over the two-year scoring period, the world’s best marathoners will earn points when they finish among the top five places at the individual WMM races, the IAAF World Marathon Championships, and the Olympic Marathons. “This is one of the most significant changes in the history of our sport,” said Dave Bedford, race director of the Flora London Marathon. “The World Marathon Majors Series marks the start of a new era of growth and excitement for our sport.” “The World Marathon Majors marks the first time in the sport’s history that the world’s top five races have joined together for the common good and promotion of the sport by creating a unified global circuit of the sport’s best and most prestigious 26.2mile championships,” said Guy Morse, executive director of the Boston Marathon. “Our races are to our sport what Wimbledon and the Australian, U.S., and French Opens are to tennis, and what the Masters, U.S., and British Opens and PGA Championship are to golf,” said Mary Wittenberg, race director of the ING New York City Marathon.

At the Reebok Boston Indoor Games on January 28, Boulder’s

Peter Hegelbach (above) with the Fleet Feet Team won the Men’s Master’s Mile. Hegelbach let the race pack run the first 800 meters on their own, hitting 2:13. Then the race began. Hegelbach stole the race, taking the lead after 800 meters and hitting the 1200 in 3:23 and with a huge lead. Hegelbach crossed the line in 4:27.58. One fan said, “ Hey that race just about makes me want to get in shape and take those guys on!” Longmont’s Jason Lunn placed second in the Men’s Open Mile in 3:57.

Marathon Mania In 2005, 383,000 marathon finishing times were recorded in the United States alone. That’s according to the popular marathoning website www.marathonguide.com. Here are some other marathon stats to enjoy. *312 marathons took place in the USA last year, an average of six every weekend. *Women now make up 40% of all marathon finishers in the USA, up from 37.5% in 2000. *The top-5 marathons in the USA in terms of finishers were New York (36,872), Chicago (32,995), Honolulu (24,219), Los Angeles (19,985) and Marine Corps (19,110). *The New Las Vegas Marathon debuted in 2005 with 9,385 finishers, making it the 8th largest in the country. *Only 1.6% of all finishers, male and female, broke three hours and only 0.1% broke two hours, thirty minutes. 12

coloradorunnermag.com

March/April 2006

HUNTSVILLE, Texas – Some of the best ultra runners from the rarefied air of Colorado descended upon the sea level venue of Huntsville State Park to do battle at the Sunmart Texas Trail Endurance Runs on December 10. The 16th annual affair drew nearly 900 runners for the 50-mile and 50K races. Race day featured a temperature in the 30s and 40s with light winds. Seattle’s Uli Steidl, 33, who set a course record to win his first Sunmart 50K in 2004, was back to take on all contenders. Trail newcomer Jason Saitta (pictured), 27, of Parker, had some ideas of his own, and made it quite clear from the gun that he, too, was also in contention for a chance at top honors in the popular race. Steidl, whose marathon personal best is 2:13, pulled clearly ahead of Saitta during the final lap to stop the clock in 3:07:47. Saitta, who is a certified public accountant, finished second behind Steidl at 3:18:25. “I knew Uli had won here last year, so I just tried to stay with him as long as possible,” Saitta said. “I really think that after the second turnaround, someone strapped a piano on my back. The day was perfect for running, though.” Mike Wasson, a 40year-old Air Force lieutenant colonel from Monument, placed sixth in 3:48:45. Also turning in a good performance in the 50mile race was Eric Bindner, 49, of Littleton. Bindner, who finished fifth in the 2004 race, placed eighth this year at 7:08:53. In the women’s 50-mile event, Kathy Pidcock, 51, of Parker, was 52nd at 8:58:35.

Top: Victor Sailor/www.photorun.net; Bottom: Courtesy of Sunmart

Parker’s Saitta Second at Sunmart


GROUP FULL & HALF MARATHON TRAINING PROGRAMS >> Complete Your First Full or Half Marathon >> Improve Your Time (Qualify For Boston) >> Achieve Your Goals Injury Free Contact coaches David & Julie 720-318-4149

OFFICIAL TRAINING GROUP 2006 POST NEWS COLORADO COLFAX MARATHON

www.RunnersEdgeOfTheRockies.com


The Fast Lane...

Colorado Couple Nicole & Michael Aish by Derek Griffiths

was her first marathon, I didn’t want her to have mental problems by changing the strategy we had worked on for so long. She struggled home, but she learned a lot!” Nicole had a four minute lead at mile 22 of that race, and ended up winning by 40 seconds. She had to stop and stretch three times in the last four miles. But, she still won and took home a $30,000 pay check. “I think I was dehydrated because my quads were really starting to cramp. I definitely learned a lot from that race. I also learned that it takes a long time to recover from one. This month was the first month that I have started to feel normal again.” That would explain the 50/50 position on the U.S. Cross Country Championships.

As I left the Best XC Race on the Planet, all I could think was that the U.S. Cross Country Championships were going to be something special. Then I asked Nicole if she planned on running. “I am on the fence right now,” she replied. “50/50, we’ll see.” Not the answer I expected. With all of the elite runners living in Colorado, Nicole is one of the few who choose to live six months of the year in Gunnison. She is in even tighter company when it comes to the fact that her husband is an Olympian. You see, everyone knows about the elite running husband and wife duo of Alan and Shayne Culpepper. But, not too many people know about the duo of Michael and Nicole Aish.

Michael at the Chicago Marathon. 14

coloradorunnermag.com

Nicole is the reigning U.S. Marathon Champion, winning her debut marathon at last year’s Twin Cities Marathon in 2:40:21. Considered a pedestrian time for most top level marathon wins, Nicole is quick to point out that it was a championship and the place is what really mattered. “Plus it was 70 degrees at the start,” adds her husband and coach, Michael. “Because it

March/April 2006

Nicole was born Nicole Jefferson in Frankfurt, Germany. Her dad was in the Army, so they moved around when she was growing up. She found the best way to make new friends was to participate in sports. She walked on to the Western State College Cross Country team her freshman year. She would end up with three NCAA Division II individual track titles before she graduated in 1999. It wasn’t until after graduation that she really started to show her potential. In 2002, she ran a 32:12 at the Cardinal Invitational in California on her first ever attempt at the 10,000 meter distance. The following year, she lowered her 5,000 meter personal best to 15:20.51. When Nicole started running road races, she made an immediate impact. In 2003 she was 11th at the Gate River Run 15K in Jacksonville. She followed that up with a ninth place finish in 2005. She also finished tenth at the New York Road Runners 8K and placed third at the New Haven 20K in her build up to the marathon. When asked about her success on the roads, she says that she is a rhythm runner, so for her, the roads are easier to run on. “I love running on the track, but I ultimately think that running on the roads is what I am best suited to do.” We went to Einstein Brothers for some post race grub and coffee. The talk eventually turned to money and the $30,000 pay day that Nicole had in Minneapolis. “It really isn’t that much after we paid the taxes and our agent. But, it really helps out a lot. It gave us a cushion for the winter.” Elite distance runners usually are in a bind when it comes to money. There are only a few who can live comfortably from just running. In Michael and Nicole’s case, as with a lot of other distance runners, they have to be very good at planning. They also know that it is difficult when you are trying to run to your potential. Michael and Nicole choose to have a limited race schedule so they can run at their best when it counts. They also believe that this will help their longevity. “I would rather run well at one race and make $2,000,” says Michael, “than to run average at 10 races and make $500 at each of those.” Michael was born in New Plymouth, New Zealand. He came to the United States in 1998 so he could go to college at Western State. Before graduation, he had won 12 NCAA titles including four indoor 5,000 meter crowns. He has competed on the New Zealand National Team many times, including the Athens Olympic 5,000 and the Sydney Olympic 10,000, where he finished a disappointing 17th in his heat. He has also competed at the Commonwealth Games, the World Cross Country Championships and


the World Track and Field Championships. Michael has taken an unusual approach to his success in that he was self coached for several years. Averaging about 120 miles each week, he was able to compete at the top level of the sport. It wasn’t until the last couple of months that he decided to try a new approach, hiring Australian coach Nick Bideau to guide him. Michael has noticed an immediate impact. “It is so much better just looking at the workout and doing it. I don’t think I pushed myself hard enough when I was coaching myself. I thought too much into it. I think I am in better shape now after only six weeks of his guidance, than I have been in all of the time I was coaching myself.” Michael met Nicole at Western where he started coaching her in 2002. They were married in September of 2003. Despite some people’s concerns about your husband also being your coach, Nicole says they are a great team. “We always keep our relationship and our running separate from each other. A lot of people say it doesn’t work, but I have been running my best under him.”

The Race Across The Sky

Spending only six months of the year in Gunnison due to the extreme winters, Michael and Nicole also live in Arvada. When I talked to them, they had just returned from a three week stint in Albuquerque. “The wind in Arvada was so bad that we had to just get out of town,” Michael says. “We have been down there before and it is a great place to train. The winters are so mild and it allows us to keep the quality up.” That quality consists of three workouts a week, plus a long run and a middle distance run. Both runners run on time versus distance, but Nicole estimates she trains 80-90 miles a week and Michael goes between 100-110 miles a week. They both agree that the consistency of the workload, not the speed, is what makes them better runners. “We usually train alone or with each other because it allows us to take the easy days easy. If we run with other people, we will go too hard on our easy days and not be able to run the workouts.” Those workouts are usually a track workout, a tempo run, and a hill workout done on Tuesday, Thursday and Saturday. Throw in a long run on Sunday and a middle distance run on Wednesday and you can see why the easy runs are really easy. When asked about the future, Nicole doesn’t see herself as a marathoner yet. “I still love running on the track, and I think it helps me a lot with my road running. I still have a lot to learn about the marathon. Right now, I am just planning one a year. The fall is the best time as it allows me to run cross country and track to help with my speed before increasing the distance needed to train for a marathon.” However, she does have plans to run in the Olympic Trails Marathon race in 2008, with hopes of making the team to Beijing. “I would love to run the 10,000 in 2007 and the marathon in 2008, but I still have a long way to go because there are so many good runners out there right now.” Michael’s goals are for the short term. “We are going back to New Zealand next month to get ready for the Commonwealth Games in Melbourne, Australia in March. I hope to finish in the top five in the 10,000. I haven’t really planned much past that.” That just doesn’t seem like the answer you would expect from an elite distance runner. “Well, we do have Nicole at the Best XC Race on one plan. Babies, lots of babies.” the Planet in Boulder. March/April 2006

coloradorunnermag.com

15

Hope Pass Summit 12,600’ Photo by Scott Rafferty

Leadville Trail 100 Training Camp ...................... June 24-26, 2006 3 organized runs to familiarize participants with the challenges of the Leadville 100

Trail Marathon & 1/2 Marathon ... July 1, 2006 Leadville Rocky Mountain trails, summiting 13,185’ Mosquito Pass

Leadville Trail 100 .................August 19, 2006 50 miles out-and-back in the midst of the Colorado Rockies. Low point - 9,200’; High point - 12,600’

Entries Available January 2, 2006 Merilee O’Neal, Race Director PO Box 487, Leadville, CO 80461 719-486-3502

www.leadvilletrail100.com


Training Smarts...

On the Sidelines

Spectator Tips for Triathlon and Running Events by Jessica Griffiths

BEFORE THE RACE Make sure that you have your camera, batteries, film and memory cards ready to go for race morning. You wouldn’t want to miss taking an award-winning shot of your athlete during the big event. It can be helpful to slip a good luck note into their equipment bag for race morning. Encouraging words can let them know that you wish them well and are proud of how hard they’ve trained. 16

coloradorunnermag.com

March/April 2006

Decide where you are going to cheer for your athlete. Check out the course maps ahead of time and make sure that you’re aware of any street closures that could prevent you from getting to certain locations or that could cause delays. Decide where you are going to be before race morning. It can be a great pick-meup for your athlete to know you’ll be cheering at Mile 10 or Mile 15. Determine when your athlete should reach each spot along the race course, so you know when to be there. Pack sunglasses, sunscreen, water, snacks and anything else that you might need during the race. Even though you’re not running, biking or swimming, that doesn’t mean that you won’t get hungry or thirsty! You don’t want to be scrambling to find things the morning of the event. Create any signs, posters, hats, tshirts, etc. that you want to use to help you cheer for your athlete.

DURING THE RACE At many races, spectators bring chalk so they can write good luck messages on the street. You can write a runner’s name and bib number, along with words like “Good luck!” and “Stay Strong!”. If you do this, remember to buy washable chalk. Don’t use anything permanent. Cheering is always helpful. Unfortunately, many of the things that spectators yell out to runners are annoying. Imagine struggling through 15 or 20 tough miles of a marathon, only to have people yell out, “You’re almost there!”, “You’re almost finished!”, or “It’s just around the corner!”.

AFTER THE RACE

Meet at a predetermined location. Make sure that you pick a post-race location before the event. At events with a lot of participants, the finish areas can be very crowded, with thousands of finishers all searching for their families. Once you do that, offer your athlete a big hug, along with an extra shirt or jacket. It can be helpful to have something clean and dry to wear after the race. Don’t forget to do something nice for yourself. You’ve survived the stress of navigating the course and scanning herds of runners. You deserve a treat too!

Victor Sailor/www.photorun.net

Y

ou’ve watched your runner or triathlete train hour after hour, day after day, week after week. You’ve tried not to complain when the alarm clock buzzed at 5 a.m. for training runs, interrupting your beauty sleep. You’ve help out with the carb loading by buying jumbo bags of bagels and making breakfast pancakes, sacrificing your own waistline for the benefit of your loved one. Now, after months of preparation, the big day has finally arrived. For some family members, it’s tough to know how to show support on race day, especially when an athlete can be irritable and on edge about the approaching race. This article will list some helpful hints and tips on how to be a supportive spectator.

While these uplifting phrases may seem helpful, trust me. They’re not. Instead, try yelling words of encouragement like, “Way to go!”, “Looking good!”, “Great job!”, “Go number 75!”, or the simple “Woohoo! Yeah! Yippee!”. During long races, some runners will write their name on their shirt for spectators to yell. Also, you can always try something creative or funny, like “Look at those hot legs!”. Clapping and whistling are encouraging and uplifting for runner’s sagging spirits. Some spectators will give runners high fives and others will bring noisemakers. Don’t be upset if runners and triathletes don’t always respond well to your cheering. During long events, athletes can push through an extreme range of emotions and mental states. Some runners may be worried they’re not going to make it to the finish line while others are enduring a lot of pain. Some athletes will wave, smile, and give you a high five, while others will ignore you. Remember to be safe by staying off the course. If you need to cross the street, wait until the course is completely clear of bikers or runners. Also, remember to pay attention to the commands of volunteers and course marshals. They’re trying to keep the athletes safe and often need to remind spectators to stay on the sidewalks or behind fencing.


SUNDAY • MAY 7, 2 O O6 • L I N C O L N , N E Register at www.1-800-GO-GUARD.com/marathon


Nutrition...

Energy Bars

Costly But Convenient by Nancy Clark, MS, RD

P

owerBars, Clif bars, Luna Bars, Honey Stinger Bars, Met-RX Bars... A plethora of energy bars awaits you at every convenience store, each bar boasting about its ability to enhance performance. You can find a bar for every diet style kosher, low carb, high protein, vegan, organic - and for every exercise need - pre-exercise fuel, recovery, muscle growth.

per pound of body weight per hour. This comes to 200 to 300 calories (as tolerated) for most runners - exactly what an energy bar offers. Just be sure to drink plenty of water. Your body needs both fuel and fluids to perform at its best!

• Most energy bars claim to be highly digestible.

You can spend a small fortune on these prewrapped bundles of energy, thinking they offer magic ingredients (not true). “Energy” simply means “provides calories,” not “will make you feel more energetic.” No research, to date, proves that a specific brand of energy bar contributes to performance enhancements beyond that found in the energy from oranges, Wheaties, and even chocolate bars (the original energy bar, right?). Granted, the wholesome bars made from real oats, nuts and fruits (such as Clif bar, PowerBar Harvest, Odwalla Bar) are nutritionally preferable to chocolate bars, but do you really believe a Marathon Bar or Detour Bar is any more than glorified candy...? Energy bars are big business. That’s why Nestles bought PowerBar and Kraft Foods bought the Balance Bar brand. These major food companies know that today’s consumers want convenience at any cost, and indeed, energy bars are convenient and costly! You’ll have to fork over at least one dollar, if not two, to buy most energy bars. The following information on the pros and cons of energy bars can help you decide how much (if any) of your food budget you want to dedicate to these popular snacks.

• Energy bars are ready-and-waiting to be consumed. No mess, no preparation,

no refrigeration. In today’s eat-and-run society, when meals are a rare occurrence in a busy schedule, an energy bar suits the need for hungry runners who seek a hassle-free, somewhat nutritious alternative to vending machine snacks or a missed meal. The bars have a long shelf life, so you can stock them in your desk drawer or cupboard for a steady supply. While a bar or two a day is unlikely to be harmful, if your wastebasket or car floor is littered with energy bar wrappers, think again. You’re naive to think this processed item can replace a whole food. Rather, energy bars commonly displace apples, bananas and other fruits that optimize health. 18

coloradorunnermag.com

March/April 2006

If you resort to an energy bar for a meal replacement, at least try to eat some real food alongside, such as yogurt and an apple or a lowfat, decaf latte and raisins. Also, try to choose a bar that has 10 to 15 grams of protein, such as a Hooah Bar (designed by the US Military to be “soldiers’ food”; available at WalMart, amazon.com, CVS, etc.).

• Energy bars are portable. You can

easily tuck these compact and lightweight bars into a pocket or gym bag for emergency food, if not preplanned fuel before, during and after a workout. The bars don’t crumble, but take heed: some melt in the heat, or become unchewable in the cold.

• Energy bars facilitate preexercise eating. The energy bar industry has done an

excellent job of educating us that preexercise fuel is important for optimizing stamina and endurance. The associated energy boost likely does not result from magic ingredients (such as chromium, anti-oxidants...) but from eating 200 to 300 calories. These calories (which usually include some form of sugar) clearly fuel you better than the zero calories in no snack. But note that calories from tried-and-true graham crackers, bananas, and granola bars are also effective prerun energizers.

• Instead of relying solely on the carbs

in your pasta dinner the night before a long run, you can stay well fueled during the run by consuming about 0.5 grams of carbohydrate

One could debate whether energy bars are easier to digest than standard food, because digestibility varies greatly from runner to runner. I’ve heard some runners comment about how a PowerBar settles heavily in the stomach, whereas others swear it is the only food they can tolerate during exercise. As with all sports snacks, you have to learn through trial and error during training what foods work for your system and what foods don’t. Do not try this pricey treat for the first time before a special event, such as a marathon, only to discover it causes intestinal discomfort.

• One key to tolerating energy bars

is to drink plenty of water along with the bar. Energy bars have a very low water content to make them more compact than fresh fruit, for example, which has high water content. But this low water content means they can settle like a lead brick.

• While the “all natural” and “organic” energy bars have no additives, they also have no vitamins and minerals added to them. This means they tend to smell and taste better than the fortified brands. But they lack the nutritional boost that can help runners who, let’s say, avoid red meats and have an otherwise low intake of iron (needed to prevent anemia) and zinc (enhances healing). A simple compromise is to enjoy a variety of energy bars.

• Energy bars are expensive. A PowerBar weights in at 58 cents per 100 calories, as opposed to Fig Newtons, 24 cents per 100 calories, or better yet, a Nature Valley Granola Bar, 15 cents/100 calories. Cost aside, the E in Eating is for Enjoyment; just be sure you enjoy your energy source! Sports dietitian Nancy Clark, MS, RD has a private nutritional counseling practice and is the author of several nutrition guidebooks.


HorsetoothHalf Marathon Ad 06

2/9/06

8:40 AM

Page 1

2 0 0 6

HORSETOOTH HALF

MARATHON SATURDAY

APRIL 22ND

8:30 AM

NEW AND FASTER COURSE FOR 2006 Challenge yourself with a great tradition. Participate in one of Colorado’s oldest running and walking events. Stick around for the finish line party and enjoy live music and festivities

RICK BERRY

Spinalaid.com

www.horsetoothhalfmarathon.com

Check Out Our 2006 Race Schedule March 18 Lucky Clover 10K Littleton, CO

July 1 Saxon Mtn. Hill Climb Georgetown, CO

April 15 Earth Day 4M Evergreen, CO

July 29 Fastrek Forest Challenge Idaho Springs, CO

June 3 Tri-Trail Challenge Evergreen, CO

August 19 Hamlin Scramble Idaho Springs, CO

June 21 Ekiden Trail Relay Littleton, CO

September 23 Cub Creek Crossover Evergreen, CO

The best place for Race Photos!

ColoradoRunner.EventPictures.com

November 11 Crossfest Littleton, CO December 2 Run For The Ages Littleton, CO December 21 Winter Solstice Run Littleton, CO

www.EclecticEdgeRacing.com

ColoradoRunner.EventPictures.com


“If you are choosing to run the 50 states, I would

definitely recommend this as the marathon to do in Colorado.” - 2005 finisher from New Orleans. Read more reviews at www.marathonguide.com

June 18, 2006

Estes Park, Colorado

~

970-586-8189

The Highest Paved Marathon in the World and One of the Most Scenic!

A parttoofn’s Thorn ersary 50th Abnrnaivtion!!! Cele 6-2006 195

Cottonwood Classic 5K Saturday, May 20, 2006 8:00 am start Thorncreek Crossing Shopping Center 120th Ave. & Washington Center Pkwy. Thornton, Colorado

cc5k

For information visit www.bkbltd.com or call 303-694-2030.

www.EPmarathon.org

cottonwood classic

Another fun, City hosted event!


Avoiding Injury...

My Aching Back! by Dr. Ken Sheridan

And I finally get to it, after writing articles for over two years; I’m finally going to give you advice on lower back pain. Here it is… ready… AVOID IT!! Seriously, avoiding lower back pain is the best way of ensuring no future episodes, because the majority of people who suffer from one episode (70-80% of the population) will suffer from repeated episodes (more than 50%). Lower back pain seldom occurs from a single traumatic event, but is usually the result of a buildup of stresses that culminate in a single mildly traumatic event (bending over to pick up a pencil). The human spine is an inherently unstable system of stacked vertebrae, meaning that the bony structures don’t provide much support. The primary source of stability comes from the muscles surrounding the spine, which can be broken up into two groups, a deep group that supports individual spinal segments, and a superficial group that acts globally to support the orientation of the entire spine and to maintain equilibrium (effected by late Friday night fluid replacement). Both groups rely on proper functioning of the diaphragm (breathing muscle) and the muscles of the pelvic floor (pronounced “nether regions”). As endurance athletes, our diaphragms work fine, but our pelvic floor muscles may need a little work. The pelvic floor muscles help control our ability to hold certain bodily functions until after our ride/run is over. These can be strengthened by doing “Kagel” exercises, which are given to pregnant women to strengthen their labor. Simply practice stopping your urine stream several times the next time you pee. This deep contraction is important because it will also help facilitate the contraction of the deeper muscles of the abdomen. Deep Muscles: These muscles are very important and often overlooked when people perform “core” stability exercise routines. Activation of these muscles is facilitated by the Kagel exercise described above and the maintenance of your normal lumbar curve. To find your normal curve, lie on your back with your knees bent, feet flat on the floor. Without moving your spine, slide your hand in the hollow space in your lower back; this is your normal curve.

each). These exercises should always be performed while maintaining contraction of the deep muscles as described above. Body Bridges: Lie on your stomach with your arms bent and under your chest. Kagel, blow out deep breath and hold, then bridge up on your toes and elbows (Fig 2). Hold for 30-60 seconds while taking shallow breaths, the ability to maintain while shallow breathing will raise your resting muscle tone, this is very important.

2

Side Bridges: Repeat, lying on one side then the other (Fig 3).

3

The Exercise: Keeping your hand in the small open space to monitor your curve, perform a Kagel exercise and hold. Take a deep breath and blow it all the way out, maintaining your spinal curve. You should feel a contraction all the way around your abdomen (not just the front). Repeat several times. Advanced: Perform as above, and then slide one heel out (Fig. 1), straightening the leg and return to start. Repeat with other leg. Be sure to maintain your spinal curve and try shallow breathing throughout.

1

Superficial muscles: These muscles supply a lot of stiffness to the spine, but strength in both muscle groups is necessary for optimal function and spinal protection. Endurance in these muscles (too numerous to name) is more important than strength, so those of you doing 50 quick reps, stop. You are much better off doing lower reps (8-10) with longer hold times (30-45 seconds

Back Bridges: Repeat, lying on your back (Fig. 4).

4

Dr. Ken Sheridan is a multi-sport athlete who competes in a variety of local races. He practices at Active Care Chiropractic and Rehab in Golden. You can contact him at 303-279-0320 or by email at sksheridan@aol.com. March/April 2006

coloradorunnermag.com

21


Triathlon...

Get to Know... Brett Sublett by Marc Witkes

B

rett Sublett, 39, from Durango, has never modeled before so, when Runner’s World left a message on his phone asking him to do a photo shoot, Sublett thought it was a friend playing a practical joke. It wasn’t a joke and after Runner’s World spent all day shooting some 400 pictures of Sublett in Vail, they found their cover photo for the December issue.

Sublett may not model again but his running talents would certainly merit another magazine cover shot. A two-time winner of the brutal 38.5-mile Haleakala Run to the Sun up a volcano on Maui, Sublett has also gathered top-ten finishes at the Hardrock 100, Bear 100, Ultraman World Championship, Ironhorse Triathlon and Buffalo Springs HalfIronman. It’s all a long way from the time Sublett was getting, in his words, lazy and fat hanging out with friends while studying business at the University of Oklahoma. “I wrestled in high school, but I started eating a lot of pizza in college,” Sublett said. “One day I decided to start running to get in a little better shape and when my older brother gave me a road bike I got interested in triathlons.” The youngest of ten children, Sublett grew up challenging himself and trying to emulate his older siblings. When he started running, he took the same attitude “In 1996, I decided I wanted to run the Boston Marathon so I ran the Colorado International Marathon in Denver and got a qualifying time of 2:38,” Sublett said. “Boston was a little disappointing because I thought I could run even faster but I ended up just barely breaking three hours.” After running numerous short and long races on the roads, Sublett took his talents to the trails. “I’m a good uphill runner and I’m well-suited to longer distances,” Sublett said. “I enjoy long training runs by myself.” Tall and slender, Sublett excels while climbing mountain passes but going back down the other 22

coloradorunnermag.com

Brett’s Best 5-time Hawaii Ironman finisher, PR 9:28 2-time winner Haleakala Run-to-the-Sun 2nd place Ultraman World Championship 10th place Hardrock-100 5th place Bear-100 1st place Xterra Triathlon, Ridgway Top ten overall (twice) Buffalo Springs Half-Ironman 9th overall Vail Ultra 100 Mountain Bike Race 1st place Narrow Gauge 10-mile 1st place Ironhorse Triathlon 1st place American Ironman Brazil

March/April 2006

side is a different story. “I was third on top at the Imogene Pass Run but lots of people passed me going downhill,” Sublett said. “That race was particularly tough because it was rainy, miserable weather.” During a typical training week, Sublett will run 60 miles. That is in addition to swimming three or four times a week and cycling 250 miles when triathlons are in season. “With the cross training, I’ve been real fortunate that I haven’t had many overuse injuries besides a little ITB Syndrome,” Sublett said. “I did break my collarbone in a bike accident.” Besides a passion for trails, Sublett is also moving towards the longer distances. “I like entering races where I don’t know if I’m going to be able to finish,” Sublett said. This year, Sublett’s applied to run Badwater, 135-miles through Death Valley in the middle of the summer. “I’d also love to try the Grand Slam of ultrarunning,” Sublett said. The Grand Slam includes running four 100 mile races - Vermont, Western States, Leadville and Wasatch - all in the same year. Big plans for an athlete who’s also attending Fort Lewis College in Durango, pursuing a double major in sports psychology and exercise science and working part-time at Your Running Store. Sublett doesn’t have much free time these days but if he does, he’s playing a little Neil Young on his guitar, going out to dinner with his girlfriend, Leanne, or playing a game of fetch with his dog, George. “I’m still looking to have a good race at the Hawaii Ironman because I don’t think I’ve reached my potential there yet,” Sublett said. “Maybe when I’ve got this racing stuff out of my system, I’d like to do something else like mountaineering.” Anything short of Everest probably won’t be enough for this talented, free-spirited adventurer. Marc Witkes is a freelance writer in Durango. He can’t keep up with Sublett but he’s going to race Arizona and Florida Ironmen and the Cascade 1200 Randonneur this summer.


honey stinger

2/9/05

9:46 AM

Page 1

• Natural Energy Source • Tastes Great • Contains electrolytes and B vitamins • Low on glycemic index Available at REI, EMS, Runner’s Roost and other running and outdoor stores Laura Haefeli, Winner 2004 Vail Hill Climb, Photo Tom Haefeli

(866) 464-6639 www.honeystinger.com

Chiropractic & Rehab Dr. Ken Sheridan, DC • Chiropractic • Training Program Design & Analysis • Acupuncture • Nutrition / Diet Analysis • Active Rehab • Biomechanical Assessment • Massage • Custom Orthotics •Golf Conditioning Programs

Certified Chiropractic Sports Physician Certified Strength & Conditioning Specialist Certified Golf Fitness Instructor Our goal is patient education & continued activity while you recover 14828 W. 6th Ave, Suite 16B ~ Golden, CO ~ 303-279-0320

www.getactivecare.com


R

Register on Active.com Or e-mail mgaden@uccs.edu to have a form mailed.

Athletes of the Month Mike Wasson

Mike Wasson of Monument has had an outstanding winter running season. It started with a bang when he finished sixth overall and second master at the SunMart 50K in Texas in 3:48:46. The 40-year-old followed that up three weeks later with a second place and first master finish at the Rescue Run 10K in Colorado Springs. Mike then ran the Disney Marathon, the PPRR Winter Series 5K (first master) and the Super Bowl 5K (first master). However, his biggest thrill was being chosen for the US Air Force Cross Country Team which will compete in the Armed Forces XC Championships in New York at the end of February. Mike can be found training on the trails of Palmer Park in Colorado Springs or on the Santa Fe Trail, which connects Palmer Lake with Fountain.

Tanya Poel Tanya Poel of Boulder spent the winter racking up victories both overall and in the masters division. This 40-year-old United Airlines pilot started out December with a first female finish at the Colder Boulder 5K (19:09). She then finished first at the Jingle Bell 5K in Denver (18:51) and the Oatmeal Festival 5K in Lafayette (18:53). She also finished as the first masters runner at the Super Bowl 5K in Denver (19:17) and won the Valentine’s Day 5K the next weekend (19:07). Against a national class field, she was tenth overall and third masters in the Best XC Race on the Planet! (25:58). Living in Boulder, Tanya spends most of her time training on the trails around her home. However, because her job can take her to many different places, she is sometimes forced to train on a treadmill. If she is lucky, she can run Central Park in New York or the trails in Portland, Oregon.

R

Winners will receive a free pair of Mizuno running shoes courtesy of Running Wild. Do you know someone who deserves to be recognized as the Athlete of the Month? Let us know! Just email jessica@coloradorunnermag.com.

1970 East County Line Road, Unit C, Highlands Ranch, CO 80126 (Located next to Target - Universtiy & County Line)

Hours: M-F 10-7 • SAT 10-6 • SUN 11-5

303.738.9446

www.runningwildco.com

University of Colorado at Colorado Springs Bash the Bluffs 5K Run/ Walk April 15, 2006 8:00am In memory of Dr. Ed Burke

FORT COLLINS RUNNING CLUB TORTOISE & HARE RACE SERIES: March 5 May 14 June 4

Spring Park 6K Edora Park 8K Lee Martinez Park 10K

This is a “handicap” race series. Computer predicted times allow runners of all levels to compete equally. Free breakfast after race! For more information call (970) 482-5470.

Check out our website: www.fortcollinsrunningclub.org

April 22, 2006 - Horsetooth Half Marathon July 4, 2006 - FireKracker 5K


2006 Colorado Runner Racing Series

Sponsored by the Boulder Running Company and Colorado Runner

The Colorado Runner Racing Series is a scored series of races throughout the state. Runners will be scored based on their finishing place in each race. The winners in each division will be featured in Colorado Runner magazine and the top three runners in each division will receive awards from the Boulder Running Company.

Criteria used in determining Racing Series races (in this order): 1. Location 2. Race organization 3. Race distance 4. Date of the race 5. Quality of the field 6. Size of the race

2006 Racing Series Schedule Date

Name

Distance

Location

January 14

Oatmeal Festival

5K

Lafayette

January 28

The Best XC Race On The Planet!

4 Mile

Boulder

February 12

Valentine’s Day 5K

5K

Denver

March 5

Spring Runoff

10 Mile

Pueblo

March 12

Runnin’ of the Green

7K

Denver

April 16

Horsetooth Half Marathon

Half Marathon

Ft. Collins

April 29

Greenland Trail Races

8M

Greenland

May 7

Colorado Marathon

Marathon

Ft. Collins

June 3

Teva Spring Runoff

10K

Vail

June 11

Garden of the Gods 10M

10 Mile

Colorado Springs

June 18

Estes Park Marathon

Marathon

Estes Park

July 4

Race For The Cure

5K

Greeley

July 16

Barr Trail Mountain Race

12M

Manitou Springs

August 6

Evergreen Town Race

10K

Evergreen

September 4

American Discovery Trail Marathon

Marathon

Colorado Springs

September 24

Boulder Backroads

Half Marathon

Boulder

October 29

Halloween Hustle

5K

Denver

November 11

Rim Rock Run

37K

Grand Junction

Racing Series Scoring

In each race, points will be awarded to the top 10 male and female finishers in all divisions. The open division is for runners aged 39 and under. The masters divsion is for runners 40-49. The grand masters division is for runners aged 50-59. The seniors divsions is for runners 60 and over. Runners may participate in as many races as they choose. For races with multiple starts, finish time will be used to calculate points. If a race has scoring trouble, it may be removed from the series. For races with multiple events, only the events listed will be scored. Your division is based on the first race of the year that you score in.

Place All Divisions

Scoring System 1

2

3

4

5

100

90

80

70 60

6

7

8

9 10

50 40 30 20

10

March/April 2006

coloradorunnermag.com

25


USATF Colorado...

he Teva U.S. Mountain Running Team will compete in the 22nd World Mountain Running Trophy in Bursa, Turkey on Sunday, September 10. This year’s Trophy races are uphill events (as opposed to odd-numbered years when the events are held on up/down courses) with the senior men running 12K, the senior women and junior men running 8.5K, and the junior women running 3.4K. The women’s team includes four athletes with the top three finishers scoring for the team. Six athletes will represent the men’s team with the top four finishers scoring. The junior men’s team includes a maximum of four with the top three scoring, while the junior women’s team is a maximum of three with the top two scoring. Team leader Richard Bolt of New Hampshire, junior team manager Dave Dunham of Massachusetts, and women’s team manager Ellen Miller of Vail, Colorado will accompany the team to Turkey. At the USATF annual convention in Jacksonville, Florida in December 2005, the Mountain Ultra Trail (MUT) Council chose three races from which automatic qualifiers to the U.S. team will be selected. The USA Mountain Running Championships will be hosted by Mt. Washington slated for June 17 in Gorham, New Hampshire. The top three U.S. men and the top U.S. women finisher at Mt. Washington will receive automatic berths on the team. The Loon Mountain Race, a 10K, on June 24 in Lincoln, New Hampshire will serve as the second selection race where the top U.S. man will receive an automatic berth. Traveling to the Rockies on July 9 competitors will enjoy the third and final selection race, the Vail Mountain Trophy Race in Vail, Colorado. In Vail the top U.S. male and top U.S. female finisher will

Club Relay Championship Almost Here! The USATF National Club Relay Championship is rapidly approaching on May 21st as part of the Post News Colorado Colfax Marathon. The championship is a 5K, 10K, 5K, 10K, 12K format and all USATF Clubs are eligible to compete. Clubs from out of state are already signing up. Colorado clubs should jump at this opportunity to compete against clubs from around the country and win their clubs bragging rights and some prize money! Prize structure is 5 deep and is equal for men and women. 1st $5,000 2nd $4,000 3rd $3,000 4th $2,000 5th $1,000 If you haven’t renewed your USATF individual or club membership, sign up today! You may sign up online at www.usatf.org. 26

coloradorunnermag.com

March/April 2006

by Nancy Hobbs

receive an automatic team berth. The remaining members of the squad, (one male, one female) will be selected by the Mountain Ultra Trail Council with input from the team staff based on results at the selection races, past World Trophy events, and national and international racing experience including mountain, road, cross country, and track. Athletes must run a selection race in order to be considered for the team. To be considered for the team all team members need to be current USATF members prior to running a selection race. Interested athletes should submit running resumes to: Richard Bolt, r_boltski@yahoo.com and Nancy Hobbs, trlrunner@aol.com. For the juniors team, an athlete must have posted a 16:45 or better (junior men) and 19:30 or better (junior women) in a 5K road or cross country event. (Equivalent times – from an alternate race distance that translate to the aforementioned time criteria – will be considered for distances other than 5K.). The runner must have experience running (in training and preferably racing) on courses similar to the event. They also must be mature, motivated, and have a positive attitude to proudly represent the United States and sponsors internationally, under the rules of USATF and the event governing bodies. A letter of recommendation from a coach, parent, or mentor-runner must accompany the athlete resume. Resumes (including road, trail, track, and cross country results and current training info) will be accepted through July 15. Late breaking information and results can be added until July 31. Team members will be announced by August 1, 2006.

Photo from the Teva US Mountain Running Team

T

Teva Mountain Running Team Announces 2006 Selection Process

Laura Haefeli of Del Norte, Colorado was the top American women’s finisher at last year’s World Mountain Running Trophy in New Zealand. She placed 8th overall.

Greenland Trail 50K Awarded USATF State Championship USATF Colorado has announced the awarding of the 2006 Colorado 50K Trail Championship to be held on April 29th at the Greenland Trail Races. The championship race was also held at Greenland Open Space in Douglas County last year when Tim Geldean from Erie won the men’s title in three hours, 39 minutes and 49 seconds and Littleton’s Tania Pacev won the women’s title in four hours, 37 minutes and 25 seconds. The race will offer prize money to the top three men and women overall. The prize structure will be $200/$150/$100. The top three overall will also receive a USATF championship medal. The Colorado Running Company in Colorado Springs is once again the title sponsor of the event and will supply a technical running shirt to each participant. The Greenland Trail Races also include a trail 25K and an 8 mile event. Awards will be supplied by GoLite and LaSportiva. The USATF championship is open to all registered USATF Colorado members. For more information, log onto www.greenland50K.com.


Deborah Conley Appointed USATF Colorado LDR Director of Promotion and Publicity LDR Chair John Tope and LDR Vice Chair Nancy Hobbs have announced the appointment of Deborah Conley to the position of LDR Director of Promotion and Publicity. Conley will oversee projects that will make USATF Colorado LDR more visible to the running community and increase awareness of LDR activities and USATF benefits to runners of all abilities. Her first project will be contacting state running clubs about the USATF National Club Relay Championships being held in conjunction with the Post News Colorado Colfax Marathon. “We are extremely pleased to have Deborah join the USATF Colorado LDR team as Director of Promotion and Publicity. This is an area that we have been looking to expand and Deborah brings enthusiasm and a great knowledge of the running community in our state,” said John Tope. Deborah Conley may be reached at deborahconley@comcast.net.

Darrell Roberts Named Member at Large for the Durango Area LDR Chair John Tope and LDR Vice Chair Nancy Hobbs have appointed Darrell Roberts as Member at Large for the Durango area of Colorado. A Colorado native, Darrell has been involved with the running community as a collegiate athlete, worked in the running industry, served as assistant coach for the men’s and women’s cross country teams for five years at Fort Lewis College, and is a current board member of the Durango Motorless Transit Running Club. “We are pleased to have Darrell on board as our representative in the Durango area. It is important that USATF Colorado LDR have representatives outside of the Denver metro area to better serve our members needs,” said Vice Chair Nancy Hobbs. Darrell Roberts may be reached at roberts_d@fortlewis.edu.

Aurora Racewalker Makes History

For the first time since the introduction of the IAAF Top Performer of the Month tables, an American athlete has turned in the best performance in the Race Walking category. 2004 Olympian Kevin Eastler, a 28-year-old Air Force athlete from Aurora won the USA 30K Race Walk Championship on January 15 in Chula Vista, California, in a new American record time of 2 hours, 12 minutes, 53 seconds (1,135 points). Eastler’s performance bettered the previous American record of 2:14:23 set in 2002 by Curt Clausen.

New Elite Development Clubs Announced Boulder Performance Training Center Added

USATF recently selected seven new clubs to be designated as Elite Development Clubs (EDC). The clubs are (with their USATF association included); adidas Raleigh TC (North Carolina), Big Sur Distance Project (Pacific), Boulder Performance Training Center (Colorado), Central Park Track Club (Metropolitan), Impalas Running Team (Pacific), Mizuno Runner’s High (New Jersey), and VS Athletics Track Club (Southern California). These clubs join 28 other clubs that were previously selected as EDCs. The “Elite Development Club” designation identifies clubs with the commitment, resources, and record of providing significant assistance to these athletes, thereby making it easier for the athletes to continue high-level, competitive involvement in our sports. Now beginning its third year, the Elite Development Club program was created to support USATF’s efforts to develop nationally and internationally competitive athletes by increasing and enhancing the number of year-round training environments available to post-scholastic and post-collegiate U.S. athletes. By increasing the total number of talented high school and college athletes who continue their serious competitive involvement in the sport following graduation, we enlarge the talent pool from which our future stars can emerge. At the same time, the “Elite Development Club” designation is intended to enhance the ability of Elite Development Clubs to marshal community and corporate support for the task of furthering the development of some of the most talented and dedicated post-scholastic and post-collegiate athletes in their geographic areas. Clubs are encouraged to use the EDC designation to recruit athletes, coaches, volunteers, and other community and corporate support that can help them support their open-athlete development programs.

March/April 2006

coloradorunnermag.com

27


USATF New Mexico...

A Letter From LDR Chair Don Shepan

The University of New Mexico Indoor Track & Field Program, presented at the Albuquerque Convention Center, began on January 14. From all comments, the series

deserves a Five Star Rating, especially for the all-comers meets that have occurred through the month of January. I quote from www.golobos.com, January 14: “The University of New Mexico, Adams State University, and several hundred track and field enthusiasts got the city’s 2006 indoor track season off to a rousing start today in the Mark Shumate Open All-Comers meet at the ABQ convention center.” Stop if you will, and concentrate on the words: “several hundred track and field enthusiasts.” I took the results from the January 22nd event, one of the all-comers events, which were readily available on the UNM website, and started bumping contestant names against the New Mexico Association of the USATF membership list. It is amazing, with only a few exceptions, almost all of the non-collegiate competitors are members of the New Mexico Association. And several of the UNM team members are former members of the Association. More, the participating clubs are member clubs of the Association. That finding is significant above and beyond the competition. It says that the state of our association is excellent. It is also significant that Colorado Runner magazine is now the Official Publication of the New Mexico chapter of USATF. One thousand of our members have received this issue by mail. Four Albuquerque sports stores have made this distribution possible. You will find their names listed in an acknowledgement on these two pages. Please remember to thank

them for their support. We join the Colorado chapter of Long Distance Running, which also lists Colorado Runner as its Official Publication. They have been on board since the May/June, 2005 issue. We were welcomed aboard in the January/February 2006 issue. We presented reports and results on two of our LDR events in the earlier issue. That issue was not mailed because we were still conveying the details of the publication to our sponsors. We do not know the exact ranking nationally, but these two associations are among the first ten associations out of 58 to have achieved this status. Don’t look now, but we are part of the band that is leading the parade. “Official Publications” are expected to become a national trend. Our member clubs now have the venue to present event results. It will not be a situation of wondering when results will be presented. At the very least, limited results with the complete results going into the magazine website. Thumb through the magazines. It thrives on photographs. Remember to take that digital camera to all events. The report of the event is equally important as the results. The correct logo (LDR,, Youth, MUT, etc) can be on all of your flyers. The logo can be enhanced with an additional line if the event is in the NM Gran Prix or a NM Championship. Remember that this opportunity carries a lot of responsibility. Don Shepan, NM LDR Chair

New Mexico Gran Prix Winners

LO

NG

Open and Masters categories, both male and female. A cash award accompanied first through third places: 1st, $100; 2nd, $50; and 3rd $25. The winners were: Open Men Jason King $100 Eric Ollila $50

®

Master Women Mary Wells $100 Jean Herbert $50 Roxanne Miller $25

LO

NG

®

28

coloradorunnermag.com

March/April 2006

March 11 Run Old Mesilla 10K Las Cruces, NM 505-524-7824 April 22 Fiesta de Albuquerque Marathon Albuquerque, NM 505-856-9377 May 7 Run for the Zoo 10K Albuquerque, NM 505-764-6280

For 2006, the New Mexico chapter of USA Track and Field is planning a championship series. A brochure describing NE the series is now W MEXICO available. The first event of the series will be the Run for the Zoo 10K on May 7. The event will be held in Albuquerque. For more information, call 505-764-6280 or visit www.run4zoo.org. DI

S TA

NCE R U

N

NG

NI

NG

NCE R UN

Championship Races Planned NI

The 2006 series is expected to be similar to 2005. Some locations will change and the marathon distance will be included. Some scoring NE changes may be in the W MEXICO mill. A brochure will NM Gran Prix be available February 22nd that summarizes the series. March through May events will include: S TA

There were no winners in the Open Women Division: No one qualified because they failed to compete in a minimum of four events. Congratulations to the 2005 Gran Prix Winners!

2006 Gran Prix Ready to Begin DI

Master Men Michael Waldo $100 Thomas Hauser $50 Daniel Otero $25

NG

NCE R UN

LO

S TA

NI

NG

The 2005 series consisted of 13 events beginning on April 2, 2005 and ending on January 21, 2006 in six host cities (Albuquerque, NE Las Cruces, Santa W MEXICO Fe, Taos, Cloudcroft, NM Gran Prix and Roswell). Events, staged at most of the standard distances, did not include a 15K or the marathon distance. The La Luz Trail Run was included. Points were assessed five deep in DI

®


USA Distance Project Launched, Twin Cities Marathon Charter Partner

America’s Running Routes to Serve as Searchable Database of Running Routes

USA Track & Field recently announced that the Twin Cities Marathon (TCM) has become a charter partner of the USA Distance Project. The TCM, which hosted the 2005 USA Marathon Championships, has signed as a Silver Level partner for the next five years. As a Silver Level partner, the Twin Cities Marathon will provide financial support for the USA Distance Project and Team USA training centers around the country. A partnership of USA Track & Field and major U.S. events and running related corporations, the USA Distance Project is devoted to sustaining the long-term development of elite USA distance athletes, enabling them to compete successfully in domestic and international competitions and major championship events. USA Distance Center programs such as the Hansons-Brooks Distance Project, Team USA California, the Big Sur Distance Project and Team USA Minnesota have made significant progress toward bolstering the strength of U.S. long distance running. The newly expanded program will ensure that they are supported through the next quadrennium. With the new support of partners such as TCM, the USA Distance Project will provide yearly funding to the existing network of USA Distance Centers as well as support athlete and coaching summits leading to major international competitions. This partnership will maintain a collective commitment to developing athletes through the next Olympiad and beyond.

Using cutting edge technology provided by Google Maps, USA Track & Field has developed a revolutionary service, America’s Running Routes, that allows runners to map and measure their favorite running routes and then save them to what will be the largest searchable database of running routes in the U.S. America’s Running Routes provides the running community with an array of functionality and shows USATF’s continued commitment to offer runners of all ages and abilities information and services to enhance each running experience. Ever wonder how far your run was? Just visit America’s Running Routes, map out your run using satellite views, and the distance will be displayed, including mile markers along the route. Think others might enjoy your running route? Click the “save” button, and your route will be added to the database for others to enjoy. America’s Running Routes allows runners to search for routes in a particular city or to narrow their search to find running routes from hotels, parks, schools, trail heads, or running stores. Business travelers and vacationers can now find running routes near their hotel or other destination. “We are excited about the ability to offer the 30 million runners in the U.S. this free service,” states USATF CEO Craig Masback. “Just the other day I ran a new route from work, then was able to map it, measure it, and save it using America’s Running Routes. Now others in Indianapolis, and those coming to Indianapolis for next year’s USA Outdoor Track & Field Championships, can run the same route and know that it is 3.3 miles.” To learn more about America’s Running Routes, visit www.usatf.org, and then click on the America’s Running Routes icon.

Please Help! Submit Your Stories! Welcome New Mexico USA Track and Field members! We are so happy that you will be receiving our magazine. We encourage anyone who is a member to email us pictures, articles, race reports and race results to print in this section of the magazine and on our website. It doesn’t matter if you’re 12 years old or 75 years old, or whether your’re super speedy or rather turtle-like, we want to highlight your accomplishments. We can’t do it unless we hear from you, so send an email to jessica@coloradorunnermag.com. We will look forward to reporting on your running achievements in our upcoming issues.

University of NM Track

After hosting the Mountain West Conference Indoor Track Championships at the Albuquerque Convention Center in late February, the New Mexico Lobos will host an upcoming outdoor track meet on their home turf on April 29th. The Don Kirby Memorial Invitational will be held at the Great Friends of UNM Track Stadium at 10 a.m. It will be your only chance of the outdoor season to cheer on the team at home. For more information on the Lobos track season, log onto www.golobos.com and click on the track and field icon on the top of the homepage.

2006 Club Championship Series The 2006 USATF Club Series will consist of three national championship events that focus on club competition and scoring. Detailed information on each of these championships can be found at www.usatf.org/events. 2006 Club Championship Series Schedule Marathon Relay May 21, Denver, CO Track & Field July 14-15, Azusa, CA Cross Country December 9, San Francisco, CA

USATF New Mexico thanks the following local sponsors for their support:

Heart & Sole

Sportz Outdoor

505-884-5300 www.heartnsolesports.com 505-299-8922 www.fleetfeetalbuquerque.com

505-837-1904 505-856-9377 www.the-athletes-edge.com March/April 2006

coloradorunnermag.com

29


Race Reports...

Runners Ring in the New Year New Year’s Day 5K Ft. Collins, CO January 1, 2006

One of the best ways to start the new year is by making a New Year’s Resolution. Since most of us have a resolution to get in shape and lose weight, what better way to start the year right than by running a race? The annual New Year’s Day 5K starts and finishes at the Runner’s Roost in Ft. Collins on New Year’s morning, so this isn’t a race for late-night partiers. The course runs around the neighborhood streets to the north of the store. This year, race director Steve Cathcart decided to surprise everyone by making the course 3.25 miles instead of 3.1 miles. His rationale - now everyone will run a 5K best for 2006 at thier next 5K! Having no trouble with the extra distance was 27-year-old Ryan Kirkpatrick, who ran away from the field to win by 94 seconds. Danielle Korb was the first female to cross the line, finishing third overall. After the event, runners took advantage of the annual New Year’s Day sale at Runner’s Roost, where items were up to 50% off retail price. -Derek Griffiths Danielle Korb wins the New Year’s Day 5K in Fort Collins in 19:15.

Beaver Creek Snowshoe Attracts Nearly 300 Racers

268 Finishers (251 = Run, 17 = Walk) - Timing by: Runner’s Roost Ft. Collins - Weather: 40 degrees and snunny with light winds - Elevation: Start/FInish = 5000’ Male (Overall): 1. Ryan Kirkpatrick, 27, Colorado Springs, CO, 17:30; 2. Geoff Douglas, 35, 19:04; 3. Tim Jones, 44, 19:21. 4. Bob Van Langenhoven, 43, 19:32; 5. Eric Kaltenberger, 37, 19: 39. Masters (40+): 1. Tim Jones, 44, 19:21. Grand Masters (50+): 1. Gary Townsend, 54, 20:56. Seniors (60+): 1. Arnie Willems, 63, 23:57. Female (Overall): 1 Danielle Korb, 21, 19:15; 2. Mercedes Gil, 43, 20:27; 3. Mary Shore, 40, 22:20; 4. Shannon Teslow, 41, 22:22; 5. Cindy Strzelec, 38, 22:25. Masters (40+): 1. Mercedes Gil, 43, 20:27. Grand Masters (50+): 1. Marilyn Greer, 54, 25:20. Seniors (60+): 1. Wanda Willems, 61, 30:33.

Challenging Snowshoe Course Tests Runners

Shaking off bitter morning temperatures, Josiah Middaugh and Anita Ortiz proved unbeatable as they claimed three-peat 10K event wins at the Beaver Creek Snowshoe Adventure Series in Creekside Park. Pedal Power’s Josiah Middaugh of Vail kept an ironclad hold on first place, dominating the Men’s 10K with a 52 minute, 49 second finish, followed by Atlas Snow-Shoe Company’s Greg Krause of Denver at 54:01. Dynamic duo Middaugh and Krause got a hat trick on one-two finishes. Mike Kloser of Beaver Creek Resort Company grabbed third place with a time of 56:48. In the women’s 10K action, Anita Ortiz of Eagle picked up her third solid gold win of the series with a time of one hour, two minutes, 56 seconds. Danelle Ballengee came in second in 1:04:09, a minute ahead of fellow adventure racer Sari Chwalk. The frigid weather provided the course with a few icy patches and hardened elk tracks. East West 5K Quest Men’s winner Cody Evers was undeterred as he took top honors in 29:34. “It was a potholed course, more technical. You had to watch your feet the whole way, but it was fun,” explained Evers. Scott McClarrinon of Beaver Creek Resort Company took second in 29:58, followed by Jeff Thompson in third. The East West 5K Quest Women’s Division saw Sarah Giovagnoli, a frequent podium finisher, win first in 29:44, while Christine Adamowski settled for second with 30:05. Amy Reynolds closed out the top three spots with 30:27 to take third. -Amy Hornyak 30

coloradorunnermag.com

March/April 2006

Denver’s Adam Feerst tromps through the snow. Turquoise Lake Snowshoe 20M Leadville, CO January 7, 2006 53 Finishers - Elevation: Start/FInish = 9300’ Male (Overall): 1. Travis Macy, 22, Lafayette, CO, 3:24:30; 2. Hal Clark, 30, Breckenridge, CO, 3:24: 52; 3. Dale Petersen, 49, Denver, CO 3:47:51; 4. Eric Bindner, 49, Littleton, CO, 3:53:59; 5. Garett Graubins, 33, Carbondale, CO, 3:55:11. Masters (40+): 1. Dale Petersen, 49, Denver, CO 3:47:51. Grand Masters (50+): 1. Mark Macy, 52, Evergreen, CO 4:11:20. Seniors (60+): 1. Jim Romero, 65, Denver, CO 5:49:48. Female (Overall): 1. Keri Nelson, 24, Gunnison, CO, 4:13:58; 2. Tania Pacev, 46, Littleton, CO 4:43:14; 3. Diane Van Deren, 45, Sedalia, 4:46:52; 4. Grace Thomson, 24, Messilla Park, NM, 5:03:08; 5. Iona MacKenzie, 33, Boulder, 5:05:38. Masters (40+): 1. Tania Pacev, 46, Littleton, CO 4:43:14. Grand Masters (50+): . Susan Gebhart, 50, Penrose, CO 5:50:56.

Top: Derek Griffiths/Colorado Runner; Bottom: Garrett Graubins / Trail Runner

Beaver Creek Snowshoe Adventure Series #3 Avon, CO February 11, 2006


Crazy Runners Attempt Crazy 8’s Crazy 8’s Aurora, CO January 14, 2006 For some athletes, the winter months are a time for a break from serious training. For others, they are a time to enjoy skiing and other winter sports. But for the runners who participated in the Winter Distance Series, the winter months are not a time to be lazy. They are a time for some serious training. The Winter Distance Series began in December with Rudolph’s Revenge, a 5 and 10 mile event. The next race in the series, the Crazy 8’s, offered runners a chance to run an 8 or 16 mile course. The final race in the series was the Snowman Stampede, a 10 and 20 mile race. The series was sponsored by the Boulder Running Company and Brooks. Held at Aurora Reservoir, the Crazy 8’s course began at the Marina and traveled the paved bike path that weaves around the reservoir over gentle hills. There was a stiff wind at the start of the race, but the wind eased after the race began. Parker’s Jason Saitta was the first runner to cross the finish line. He ran the 8 mile course in 45:35. Melissa Menard of Englewood won the women’s race in one hour, 22 seconds. In the 16 mile event, Denver’s Hector Martinez , one of several runners at the event from the Two Feet to Go racing team, won

the race in 1:38:42. Jaime Donaldson won the women’s event in just less than two hours. Award winners were given pint glasses, which many runners commented would be a perfect accessory for watching the Broncos play-off game later in the day. The race benefitted the local chapter of the Leukemia and Lymphoma Society. -Jessica Griffiths 190 Finishers (119 = 8M, 71 = 16M) - Timing by: Racing Underground - Weather: 50 degrees and cloudy with light winds - Elevation: Start/FInish = 5950’’ 8M Male (Overall): 1. Jason Saitta, 28, Parker, CO, 45:35; 2. Joseph Maniloufashoi, 15, Denver, CO, 46:08; 3. Cody Hill, 32, Colorado Springs, CO, 47:02; 4. Julio Bonilla, 22, Denver, CO, 48:32; 5. David Higgins, 29, Aurora, CO, 50:00. Masters (40+): 1. Shawn Farrell, 48, Sedalia, CO, 56:28. Grand Masters (50+): 1. Donald Ford, 55, Boulder, CO, 1:00:11. Seniors (60+): 1. Jim Romero, 65, Denver, CO, 1:05:13. Female (Overall): 1. Melissa Menard, 31, Englewood, CO, 1:00:22; 2. Ingrid Hibbitts, 39, Colorado Springs, CO, 1:02:30; 3. Diane Vanderhoeven, 44, Highlands Ranch, CO, 1:02:37; 4. Megan Neldner, 25, Denver, CO, 1:03:17; 5. Samantha Towne, 17, Denver, CO, 1: 03:43. Masters (40+): 1. Diane Vanderhoeven, 44, Highlands Ranch, CO, 1:02:37. Grand Masters (50+): 1. Lisa Scroggs, 53, Highlands Ranch, CO, 1:12:36. 16M Male (Overall): 1. Hector Martinez, 22, Denver, CO, 1:38:42; 2. Brian Fisher, 40, Littleton, CO, 1:45:05; 3. Carl Mather, 41, Highlands Ranch, CO, 1:47:57; 4. Jay Survil, 46, Aurora, CO, 1:52:34; 5. Bill Hammons, 31, Boulder, CO, 1:52:37. Masters (40+): 1. Brian Fisher, 40, Littleton, CO, 1: 45:05. Grand Masters (50+): 1. Ken Ledwos, 51, Parker, CO, 2: 00:45. Seniors (60+): 1. Ross Westley, 69, Arvada, CO, 2:40:30. Female (Overall): 1. Jamie Donaldson, 31, Littleton, CO, 1:59: 17; 2. Tania Pacev, 46, Littleton, CO, 2:00:52; 3. Janine Baker, 27, Littleton, CO, 2:02:19; 4. Justine Miani, 42, Littleton, CO, 2:04: 00; 5. Cathi Webber, 36, Colorado Springs, CO, 2:04:39. Masters (40+): 1. Tania Pacev, 46, Littleton, CO, 2:00:52. Grand Masters (50+): 1. Diane Ridgeway, 57, Arvada, CO, 2:15:18.

EISENHOWER MARATHON Half-Marathon, 10K, 5K

APRIL 8, 2006

ABILENE, KS

USATF certified--mostly flat and fast--all paved 2007 Boston Marathon Qualifier

Littleton’s Jaime Donaldson wins the 16 mile event at Aurora Reservoir.

Marathon Race Series

Sunday, Feb 26, 2006 - 10 Miles Sunday, March 26, 2006 - 15 Miles Sunday, April 23, 2006 - 20 Miles Any Running Club Member: 10/15 Mile - $12; 20 Mile - $15 Non-members: 10/15 Mile - $15; 20 Mile - $20 Race Day: add $5

Start/Finish at deKoevend Park ~ 9:00 AM

benefiting Dickinson Co. Red Cross and other non-profits

206 N. Broadway, Abilene, Ks. 67410

Steve Glass/Glass Photography

785-263-2341, fax 785-263-2783 dkcoarc@sbcglobal.net www.eisenhowermarathon.com www.marathonguide.com

March/April 2006

coloradorunnermag.com

31


Race Reports... SPONSORED BY:

Snow and Ice Plague Racers at Duathlon

The best place for race photos!

ColoradoRunner.EventPictures.com Tony Pardoe - Chilly Cheeks Winter Duathlon

This Longmont resident was participating in his first multi-sport event. “It was a blast! My friend and I are doing this together. He has lost 70 pounds training. It is so motivating!” Tony also commented on the course conditions. “The ice on the road made the bike really fun!” Jordan Jones - The Best XC Race on The Planet

“This was really a great event,” said this Denver resident. “I really liked running three loops. It gave the spectators a chance to see more of the race and to cheer us on.” In a national caliber field, Jordan finished 11th with a time of 21:01 over the four mile distance.

Rick and Christine Zimmerman from Morrison wave to the camera. Chilly Cheeks Duathlon Cherry Creek State Park, Denver, CO January 21, 2006

Becky Gerze at the Valentine’s Day 5K

“The weather today was great. It was not at all windy like the last few weekends have been. I even bettered my time over last week’s race.” Becky finished second in the racewalk division, covering the 5K distance in 34:58, a 11:16/mile pace. Mark & Stephanie Ruskin - Valentine’s Day 5K

“We do a lot of races all over. We came down from Westminster for this one and we were a little worried about the temperature when we first arrived, but it turned out wonderful.” Mark covered the 5K in 20:48, while his wife Stephanie covered the distance in 33:52.

After several dry, warm, and sunny weeks on the Colorado Front Range, we were due for a snowfall. It came just two days before the second event in the 2005-2006 Chilly Cheeks Duathlon Series. Several inches of snow fell on Denver’s Cherry Creek State Park throughout the day on Thursday, and much of it remained for Saturday’s 1.5 Mile Run, 4 Mile Bike, 2.7 Mile Run, 6 Mile Bike, 50 yard Dash event. This made the run routes slow with packed snow and the bike routes slippery with numerous ice patches scattered throughout the 10 miles of cycling. The race went off in six randomly assigned waves, spaced at two-minute intervals. This forced competitors to keep racing hard knowing that someone faster might be starting in a different wave. Following a quarter mile on the paved park road, runners were turned onto snowpacked paths for the remainder of the first run. Dave Muscianisi led the first wave of runners into transition with Brian Krombein just steps behind. Krombein was first out of transition, however, and despite a fall on a patch of ice 3.5 miles into the ride, held the lead into T-2 on the other side of the park. This same patch brought a number of riders down, but no one was seriously injured and most riders chose to jump back into the saddle and finish the race. 32

coloradorunnermag.com

March/April 2006

One of the fun aspects of this event is the dual transition format. While the start, finish, and T-1 are located on the east side of the park, the second transition is located miles away on the west side of the park. Racers who wish to switch between running and cycling shoes must devise a system for carrying running shoes on the bike since stashing of gear in T-2 prior to the race is against the rules. Krombein made a quick T-2 since he chose to cycle in his running shoes. The second run was a 2.7 mile rolling route, predominantly on the snow-packed dirt trails on the west side of the park. As Krombein continued to lengthen his lead over the runners immediately behind him, Andy Palmer was working his way through the field. Palmer took a heartbreakingly close second place in the first series event in December, but had started in Wave-E this time, eight minutes behind Krombein. Likewise, Jennifer Lee, who has won the Open division in the series for the past two years, had started in Wave-F, and adventure racer Lisa Jhung (competing in the Fat-Tire division) started with Palmer in Wave-E. Both were moving up through the field in pursuit of Wave-B starters Diane Nockels and December overall women’s winner Jacqui Pesa. Following the second run, racers were back on their bikes for a slippery six mile ride back to T-1 where they would rack their bikes before making the 50 yard dash to the finish line. Krombein was first across the line in 57:45 - a five minute gap over the next racer to finish. It wasn’t enough, however, to hold off Palmer who completed the course in 56:06. The men’s Fat-Tire division produced a tie, as Edward Oliver (Wave-C) and James Campbell (Wave-E) both completed the course in 59:27. In women’s competition, the day’s fastest times were turned in by Jennifer Lee in the Open division (1:07:35) and Lisa Jhung in the Fat-Tire division (1:12:57), who beat out Jacqui Pesa by a scant four seconds. In a Chilly Cheeks tradition, random prizes are awarded to unsuspecting racers as they cross the finish line. Thank you to FitBeats for the awesome MP3 Player, and also to Shuttle Pack, Dondero Chiropractic, Hammer Nutrition, Excel Sports, La Sportiva, and GoLite. -Darrin Eisman 97 Finishers - Timing by: Racing Underground - Weather: 30 degrees and snunny - Elevation: Start/FInish = 5400’ Male (Overall): 1. Andy Palmer, 34, Centennial, CO, 56:06; 2. Brian Krombein, 33, Highlands Ranch, CO, 57:45; 3. Edward Oliver, 36, Littleton, CO, 59:27; 4. James Campbell, 35, Aurora, CO, 59:27; 5. Mark Dillard, 39, Englewood, CO, 59:32. Masters (40+): 1. Brian Klink, 40, Aurora, CO, 1:06:19. Grand Masters (50+): 1. Al Marvin, 57, Denver, CO, 1:06:42. Female (Overall): 1. Jennifer Lee, 33, Fort Collins, CO, 1:07:35; 2. Diane Nockels, 38, Littleton, CO, 1:11:19; 3. Lisa Jhung, 33, Boulder, CO, 1:12: 57; 4. Jacqui Pesa, 39, Superior, CO, 1:13:01; 5. Colleen LaVelle, 42, Dillon, CO, 1:14:04. Masters (40+): 1. Colleen LaVelle, 42, Dillon, CO, 1:14:04. Grand Masters (50+): 1. Diane Ridgway, 57, Arvada, CO, 1:15:05.

Derek Griffiths/Colorado Runner

FACES AT THE RACES


Elite Runners Prep for Nationals

Dathan Ritzenhein leads little runners in the kids race. Best XC Race on the Planet! Boulder, CO January 28, 2005 With the USA National Cross Country Championships on the horizon, many of America’s top runners came to Boulder for a tune-up race. Put on by Pete Julian and the Boulder Running Company, the Best XC Race on the Planet! may be just that. Runners did three circuits of a 2K loop around Harlow Platts Community Park, running up a short steep hill on each loop. Flanked by the Flatirons, the course is definitely spectator friendly, allowing fans to see runners six times without having to move. The men took to the course first, with a lead group of ten runners slowly dwindling to two by the final lap. Luke Watson of Minneapolis outkicked Michael Aish of Gunnison for the win. Michael said after the race that it was a good tune-up for the upcoming Commonwealth Games, where he will compete for his native New Zealand. Following those two were Ryan Kirkpatrick, Simon Gutierrez and Kristian Agnew. The women’s race quickly turned into a two women race as two-time U.S. Cross Country Champion Colleen De Reuck and Renee Metivier battled it out, with Colleen pulling away for the win. Rounding out the top five were Tera Moody, Nicole Aish, and Jennifer Gough. 233 Finishers - Timing by: Boulder Road Runners - Weather: Sunny and 40 degrees, light winds - Elevation: Start/FInish = 5495’ Male (Overall): 1. Luke Watson, 25, Minneapolis, MN, 19:45; 2. Michael Aish, 29, Gunnison, CO, 19:51; 3. Ryan Kirkpatrick, 27, Colorado Springs, CO, 20:00; 4. Simon Gutierrez, 39, Alamosa, CO, 20:07; 5. Kristian Agnew, 33, Boulder, CO, 20:22. Masters (40+): 1. Andy Ames, 43, Boulder, CO, 22:01. Grand Masters (50+): 1. John Victoria, 51, Loveland, CO, 24:36. Seniors (60+): 1. Tom Lemire, 62, Boulder, CO, 28:15. Female (Overall): 1. Colleen De Reuck, 41, Boulder, CO, 22:49; 2. Renee Metivier, 24, Boulder, CO, 23:03; 3. Tera Moody, 25, Boulder, CO, 23:52; 4. Nicole Aish, 29, Gunnison, CO, 24:17; 5. Jennifer Ellen Gough, 22, Laramie, WY, 24:20. Masters (40+): 1. Colleen De Reuck, 41, Boulder, CO, 22:49. Grand Masters (50+): 1. Susan Schulte, 50, Boulder, CO, 31:09. Seniors (60+): 1. Gail Hunter Carlson, 61, Longmont, CO, 32:10. Full Colorado Runner Racing Series results can be found on page 60.

$ONTLETBACKANDNECKPAIN KEEPYOUONTHESIDELINES)TS TIMETOGETYOURLIFEONTRACK )SBACKANDNECKPAINKEEPINGYOUFROMPARTICIPATING INTHEACTIVITIESYOUENJOY4HENITSTIMETOEXPLORETHE LATESTTREATMENTOPTIONSWITH#OLORADO0AIN3PECIALISTS nWHERETHECORRECTDIAGNOSISLEADSTOTHEAPPROPRIATE TREATMENT 3COTT"RANDT -$ $!"0- AND"RAD6ILIMS -$ $!"0- ARENATIONALLYKNOWN BOARD CERTIlED )NTERVENTIONAL0AIN-ANAGEMENTPHYSICIANS4HEYSPECIALIZE INTHENEWESTPROCEDURESANDOFFERAFULLCONTINUUMOFPAIN MANAGEMENTOPTIONSAVAILABLEONANOUTPATIENTBASIS 3FDFJWFBGSFFDPQZPGi:PV UIF0XOFST.BOVBMw XJU XJUIZPVSJOJUJBMDPOTVMUBUJPO  'PSNPSFJOGPSNBUJPO QMFBTFDBMM

   PSWJTJU

WWWCOLORADOPAINSPECIALISTSCOM


Race Reports...

Runners Race Before the Super Bowl Super Bowl 5K Washington Park, Denver, CO February 5, 2006

Ashley Burk and David Melchione sprint to the finish.

The Super Bowl 5K was the second race of the RunDenver Series. It proved to be much better for racing than the first because there wasn’t a snow storm to battle. The only weather problem was a north headwind that runners dealt with during half of the race. Running one and a half loops around the roads of Washington Park, this stiff headwind was in the face of the runners from mile 0.5 to mile 1.5 and then again over the last half mile of the race. The wind certainly didn’t dampen the competitiveness of the event. Josh Spiker, a four minute miler who had just moved to Colorado Springs from California, and Chris Siemers, a recent graduate of Western State College, duked it out for the first two miles. Using the strong tailwind in the middle third of the race, Josh slowly pulled away, winning by 16 seconds in 15:45. Mike Wasson of Colorado Springs was the first masters runner, finishing third overall in 17:16. The women’s race saw the reigning U.S. marathon champion, Nicole Aish of Gunnison, run to a convincing win in 17:31. Her time was good enough for fifth overall. Aish’s closest competitor was masters runner Tanya Poel of Boulder who finished as the second woman in 19:17.

In the racewalk division, 63-year-old Daryl Myers of Brighton outlasted 58-year-old Michael Haymans of Highlands Ranch, 30:37 to 32:39. On the female side, Kelli Heflin of Brighton beat Becky Gerze of Lakewood to the tape by 57 seconds, crossing the line in 34:38. Proceeds from the Super Bowl 5K and the entire RunDenver Series went to the Kipture Primary School and Library Foundation, which provides money to a small rural school near Kapsabet, Kenya. This school was built in the 1940’s and teaches without a library, school kitchen or even electricity. In spite of these conditions, more than 400 students attend and prepare to attend high school. The goal of the foundation is to build a library, kitchen and a new school building. 198 Finishers (181 = Run, 17 = Walk) - WinningTime Chip Timing by: BKB Ltd. - Weather: 35 degrees and snunny with strong northwest winds - Elevation: Start/FInish = 5350’ 5K Run Male (Overall): 1. Josh Spiker, 23, Colorado Springs, 15:45; 2. Chris Siemers, 25, Arvada, 16:01; 3. Mike Wasson, 40, 17:16; 4. Kevin Williams, 15, 17:19; 5. Brian Glotzbach, 30, Denver, 18:06. Masters (40+): 1. Mike Wasson, 40, 17: 16. Grand Masters (50+): 1. Bob Sarlo, 51, 20:29. Seniors (60+): 1. Rich Romero, 69, 24:23. Female (Overall): 1. Nicole Aish, 29, Gunnison, 17:31; 2. Tanya Poel, 40, Boulder, 19:17; 3. Jena Pohle, 26, Littleton, 20:11; 4. Jenni Keil, 28, 20:15; 5. Ryan Russ, 13, 22:27. Masters (40+): 1. Tanya Poel, 40, Boulder, 19: 17. Grand Masters (50+): 1 Deb Anderson, 56, 27:26. Seniors (60+): 1. Rosalia Murch, 65, 35:41. 5K Walk Male (Overall): 1. Daryl Meyers, 63, 30:37; 2. Michael Heymans, 58, 32:39; 3. Ken Weller, 58, 39:00. Female (Overall): 1. Kelli Heflin, 45, 34:38; 2. Becky Gerze, 50, 35:35; 3. Marty Carey, 51, 37:52.

FREE

with al shir t technic rder! o st shoe your fir

0 A $20.0

VALUE

YOUR CHOICE! Montrail Masai

Brooks Adrenaline Trail

Vasque Lite Speed

$49.88

$49.88

$49.88

promotional code: RUNNER

Show Us What You’ve Got -Pueblo has a race to suit all tastes! • March 18 - The Trail Mix, 10+ Miles • April 9 - Y-Bi Duathlon (5K, 14M, 5K) • May 7 - Cinco de Mayo 5K, 10K • May 20-21 - Ordinary Mortals Tri

For detailed race information, check the calendar on www.socorunners.org/ 34

coloradorunnermag.com

March/April 2006

Derek Griffiths/Colorado Runner

Upcoming Events:


Sweethearts Run Together at Valentine’s Day 5K Race

Steve Hackworth of Larkspur and his dog finish second in the Valentine’s Day 5K at Washington Park in 16:30. Valentine’s Day 5K Washington Park, Denver, CO February 12, 2006 The third race of the RunDenver Series saw chilly temperatures, but sunny skies and no wind. Aaron Clark of Gunnison paced the field, crossing the line 15:50. Boulder’s Tanya Poel was victorious on the women’s side, clipping the tape in 19:07. Michael Blanchard of Castle Rock and Kelli Heflin of Brighton won the racewalk division. A popular attraction at the RunDenver Series is the dog division. The Valentine’s Day race saw exceptional speed with Steve Hackworth and his dog finishing in 16:30. 198 Finishers (187 = Run, 11 = Walk) - WinningTime Chip Timing by: BKB Ltd. - Weather: 25 degrees and snunny - Elevation: Start/FInish = 5350’ Male (Overall): 1. Aaron Clark, 19, Gunnison, CO, 15:50; 2. Steve Hackworth, 27, Larkspur, CO, 16:30; 3. Keith Johnson, 44, Denver, CO, 16:42; 4. Hans Funke, 45, Englewood, CO, 17:12; 5. Erik Packard, 41, Mesa, CO 17:52. Masters (40+): 1. Keith Johnson, 44, Denver, CO, 16:42. Grand Masters (50+): 1. Dave O’Sadnick, 50, Evergreen, CO, 18:55. Seniors (60+): 1. Bill Scherwin, 60, Highlands Ranch, CO, 20:50. Female (Overall): 1. Tanya Poel, 40, Boulder, CO, 19:07; 2. Jena Pohle, 26, Aurora, CO, 20:07; 3. Lynda Andros, 29, Vail, CO, 20:10; 4. Ann-Erika Whitebird, 32, Boulder, CO, 21:04; 5. Peggy Muhn, 53, Wheat Ridge, CO, 21:41. Masters (40+): 1. Tanya Poel, 40, Boulder, CO, 19:07.Grand Masters (50+): 1. Peggy Muhn, 53, Wheat Ridge, CO, 21:41.Seniors (60+): 1. Carol Shively, 60, Littleton, CO, 24:12.5K Walk Male (Overall): 1. Michael Blanchard, 44, Castle Rock, CO, 28:21; 2. Daryl Meyers, 63, Brighton, CO, 30:33; 3. Michael Heymans, 58, Highlands Ranch, CO, 31:57. Female (Overall): 1. Kelli Heflin, 45, Brighton, CO, 34:35; 2. Becky Gerze, 50, Lakewood, CO, 34:58; 3. Kathleen Morten, 54, Englewood, CO, 37:29. Full Colorado Runner Racing Series results can be found on page 60.


Race Results... 2006 Colorado Runner Racing Series Results and Standings Oatmeal Festival 5K, Lafayette, CO January 14, 2006 1490 Finishers - Timing by: Boulder Road Runners - Weather: Cloudy and 50 degrees, light winds - Elevation: Start/FInish = 5240’

The Best XC Race on the Planet! 4M, Boulder, CO January 28, 2006 233 Finishers - Timing by: Boulder Road Runners - Weather: Sunny and 40 degrees, light winds - Elevation: Start/FInish = 5495’ Open Male (39 and Under): 1. Luke Watson, 25, Minneapolis, MN, 19:45, 100; 2. Michael Aish, 29, Gunnison, CO, 19:51, 90; 3. Ryan Kirkpatrick, 27, Colorado Springs, CO, 20:00, 80; 4. Simon Gutierrez, 39, Alamosa, CO, 20:07, 70; 5. Kristian Agnew, 33, Boulder, CO, 20:22, 60; 6. Austin Vigil, 24, Ft. Collins, CO, 20:25, 50; 7. Peter Julian, 34, Boulder, CO, 20:35, 40; 8. Sean Nesbitt, 31, Boulder, CO, 20:48, 30; 9. Chris Siemers, 25, Bensenville, IL, 20:54, 20; 10. Scott Defilippis, 26, Normandy Beach, NJ, 20: 59, 10. Masters (40-49): 1. Andy Ames, 43, Boulder, CO, 22:01, 100; 2. Darren De Reuck, 40, Boulder, CO, 22:20, 90; 3. Keith Johnson, 44, Littleton, CO, 22:35, 80; 4. Charles Bedford, 40, Boulder, CO, 23:14, 70; 5. Hans Funke, 45, Boulder, CO, 23:25, 60; 6. Daniel Greer, 46, Boulder, CO, 24:01, 50; 7. Erik Packard, 41, Mesa, CO, 24:13, 40; 8. Daniel Miller, 43, Boulder, CO, 24:

36

coloradorunnermag.com

March/April 2006

The leaders cross the starting line in the Best XC Race on the Planet! 15, 30; 9. Dan Skarda, 46, Boulder, CO, 24:22, 20; 10. Steven Sellars, 45, Superior, CO, 24:24, 10. Grand Masters (50-59): 1. John Victoria, 51, Loveland, CO, 24:36, 100; 2. Dave Dooley, 58, Erie, CO, 25:02, 90; 3. Dave O’Sadnick, 50, Evergreen, CO, 25: 31, 80; 4. Richard Luck, 50, Boulder, CO, 25:53, 70; 5. Pablo Vigil, 54, Loveland, CO, 25:58, 60; 6. Heath Hibbard, 52, Montrose, CO, 27:06, 50; 7. Carl Mohr, 55, Boulder, CO, 27:09, 40; 8. Richard Sandoval, 51, Boulder, CO, 27:35, 30; 9. Rich Castro, 58, Boulder, CO, 27:52, 20; 10. Willie Pittenger, 55, Boulder, CO, 27:59, 10. Seniors (60+): 1. Tom Lemire, 62, Boulder, CO, 28:15, 100; 2. Jeff Dumas, 60, Boulder, CO, 29:39, 90; 3. Ross Westley, 69, Arvada, CO, 31:46, 80; 4. Jack Barry, 67, Littleton, CO, 33: 19, 70; 5. Ed Youngberg, 62, Evergreen, CO, 33:59, 60; 6. Larry Avery, 64, Boulder, CO, 35:48, 50; 7. Hank Kaplan, 66, Lafayette, CO, 35:51, 40; 8. Ken Simons, 68, Arvada, CO, 35:51, 30; 9. Rod Smythe, 76, Boulder, CO, 37:25, 20; 10. Sid Vinall, 68, Louisville, CO, 38:57, 10. Open Female (39 and Under): 1. Renee Metivier, 24, Boulder, CO, 23:03, 100; 2. Tera Moody, 25, Boulder, CO, 23: 52, 90; 3. Nicole Aish, 29, Gunnison, CO, 24:17, 80; 4. Jennifer Ellen Gough, 22, Laramie, WY, 24:20, 70; 5. Brooke Kish, 30, Evergreen, CO, 24:30, 60: 6. Carrie Messner, 28, Carbondale, CO, 25:02, 50; 7. Tanice Barnett, 23, Laramie, WY, 25:38, 40; 8. Kate Hamera, 24, Boulder, CO, 26:02, 30; 9. Erica Siemers, 31, Golden, CO, 26:03, 20; 10. Michelle Lee Suszek, 23, Aurora, CO, 26:14, 10. Masters (40-49): 1. Colleen De Reuck, 41, Boulder, CO, 22:49, 100; 2. Sarah Krakoff, 40, Boulder, CO, 25:51, 90; 3. Tanya Poel, 40, Boulder, CO, 25:58, 80; 4. Kelly Carlson, 40, Lafayette, CO, 27:04, 70; 5. Catriona, Dowling, 47, Boulder, CO, 27:19, 60; 6. Kristi Jordan, 42, Longmont, CO, 27:39, 50; 7. Karen Murphy, 45, Denver, CO, 27:48, 40; 8. Lisa Goldsmith, 41, Nederland, CO, 27:55, 30; 9. Sheri Lynn Wright, 42, Superior, CO, 27:56, 20; 10. Ellen Hart, 47, Denver, CO, 28:10, 10. Grand Masters (50-59): 1. Susan Schulte, 50, Boulder, CO, 31:09, 100; 2. Kathy Dehaas, 50, Boulder, CO, 31:31, 90; 3. Jan Vermilye, 56, Lyons, CO, 31:59, 80; 4. Sue Butcher, 52, Boulder, CO, 32:18, 70; 5. Leslie Gustason, 51, Boulder, CO, 33:07, 60; 6. Deb Acree, 54, Golden, CO, 33:59, 50; 7. Susan Hering, 53, Boulder, CO, 34:25, 40; 8. Rima Klurie, 58, Boulder, CO, 34:45, 30; 9. Lorraine Green, 53, Lafayette, CO, 37:07, 20. Seniors (60+): 1. Gail HunterCarlson, 61, Longmont, CO, 32:10, 100; 2. Connie Ahrnsbrak, 66, Denver, CO, 34:03, 90; 3. Judy Moir, 63, Nederland, CO, 34: 52, 80; 4. Judy Smythe, 68, Boulder, CO, 37:48, 70; 5. Elisabeth Kandel, 63, Lafayette, CO, 38:35, 60; 6. Lois Calhoun, 70, Boulder, CO, 39:20, 50; 7. Joyce Lemire, 62, Boulder, CO, 49:26, 40; 8. Mary Althauser, 64, Longmont, CO, 55:42, 30.

Valentine’s Day 5K, Denver, CO February 12, 2006 198 Finishers (187 = Run, 11 = Walk) - WinningTime Chip Timing by: BKB Ltd. - Weather: 25 degrees and snunny - Elevation: Start/FInish = 5350’ Open Male (39 and Under): 1. Aaron Clark, 19, Gunnison, CO, 15:50, 100; 2. Steve Hackworth, 27, Larkspur, CO, 16:30, 90; 3. Matt Mach, 18, Denver, CO, 18:50, 80; 4. Robert Gardner, 37, Evergreen, CO, 19:31, 70; 5. Edward Kipfinger, 35, Aurora, CO, 19:38, 60; 6. Leroy Briggs, 32, Corpus Christy, TX, 20:00, 50; 7. Tedmund Struzeski, 37, Westminster, CO, 20:35, 40; 8. Mark Ruscin, 37, Westminster, CO, 20:48, 30; 9. Dan Sutter, 23, Englewood, CO, 21:39, 20; 10. Gian Marco Mazzocchi, 39,

Derek Griffiths/Colorado Runner

Open Male (39 and Under): 1. John Supsic, 27, Boulder, CO, 15: 31, 100; 2. Chris England, 31, Superior, CO, 15:45, 90; 3. Peter Vail, 31, Boulder, CO, 15:50, 80; 4. Mike Sharkey, 26, Arvada, CO, 16:25, 70; 5. Tate Behning, 24, Boulder, CO, 16:37, 60; 6. Phillip Schumacher, 25, Boulder, CO, 17:38, 50; 7. Nick Betts, 25, Boulder, CO, 17:52, 40; 8. Carson Bennett, 24, Broomfield, CO, 18:24, 30; 9. Vince Calvo, 39, Longmont, CO, 18:31, 20; 10. Tracy Jex, 27, Longmont, CO, 18:38, 10. Masters (40-49): 1. Keith Johnson, 44, Littleton, CO, 16:54, 100; 2. Charles Bedford, 40, Boulder, CO, 17:28, 90; 3. Erik Packard, 40, Mesa, CO, 17:59, 80; 4. Daniel Miller, 43, Boulder, CO, 18:05, 70; 5. Steve Roch, 41, Lafayette, CO, 18:15, 60; 6. Daniel Skarda, 46, Boulder, CO, 18:25, 50; 7. Henk Moorlag, 43, Broomfield, CO, 18:57, 40; 8. Timothy Smith, 48, Colorado Springs, CO, 19:14, 30; 9. Michael Regan, 41, Boulder, CO, 19:52, 20; 10. Timothy Simmons, 40, Berthoud, CO, 20:23, 10. Grand Masters (50-59): 1. John Victoria, 51, Loveland, CO, 18:26, 100; 2. Dave O’Sadnick, 50, Evergreen, CO, 18:59, 90; 3. Richard Luck, 50, Boulder, CO, 19: 26, 80; 4. Michael Orendorff, 54, Pueblo, CO, 19:30, 70; 5. Brian Eaton, 50, Boulder, CO, 19:35, 60; 6. Will Pittenger, 55, Boulder, CO, 20:11, 50; 7. Doug Chesnut, 53, Louisville, CO, 20:14, 40; 8. Heath Hibbard, 52, Montrose, CO, 20:20, 30; 9. Alan Johnson, 53, Boulder, CO, 21:07, 20; 10. Mike Campo, 50, Boulder, CO, 21:27, 10. Seniors (60+): 1. Jeff Dumas, 60, Boulder, CO, 22:46, 100; 2. Edwin Peiker, 75, Boulder, CO, 23:53, 90; 3. Jack Barry, 67, Littleton, CO, 24:08, 80; 4. Tam Stubbs, 73, Boulder, CO, 24: 58, 70; 5. Chuck Otoupalik, 62, Longmont, CO, 25:38, 60; 6. Mick Vance, 64, Longmont, CO, 26:18, 50; 7. Tom Hurt, 63, Lafayette, CO, 26:24, 40; 8. Bob Whiteley, 61, Denver, CO, 26:52, 30; 9. Ray Franks, 71, Erie, CO, 26:56, 20; 10. Jim Curtis, 67, Lafayette, CO, 27:26, 10. Open Female (39 and Under): 1. Erin Chlumsky, 26, Boulder, CO, 18:59, 100; 2. Lesia Atkinson, 39, Boulder, CO, 19:42, 90; 3. Alexis Skarda, 16, Boulder, CO, 20:00, 80; 4. Laurie Mizener, 36, Boulder, CO, 20:25, 70; 5. Eileen Herbst, 39, Longmont, CO, 20:38, 60; 6. Karlie England, 30, Superior, CO, 20:44, 50; 7. Megan Weir, 23, Lafayette, CO, 20:56, 40; 8. Erin McLin, 29, Louisville, CO, 21:19, 30; 9. Haley Beann, 28, Boulder, CO, 21:43, 20, 10; Monique. Beausoleil, 30, Erie, CO, 21:56, 10. Masters (40-49): 1. Tanya Poel, 40, Boulder, CO, 18:53, 100; 2. Catriona Dowling, 47, Boulder, CO, 19:55, 90; 3. Sheri Wright, 42, Louisville, CO, 20:45, 80; 4. Karen Voss, 40, Denver, CO, 21: 07, 70; 5. Patti Bauman, 40, Denver, CO, 22:04, 60; 6. Jennifer Sullivan, 49, Boulder, CO, 22:41, 50; 7. Mary Boyts, 46, Lafayette, CO, 22:54, 40; 8. Eileen Chavez, 40, Lafayette, CO, 22:56, 30; 9. Kathy Dragon, 42, Boulder, CO, 23:09, 20; 10. Jennifer Fawcett, 44, Boulder, CO, 23:40, 10. Grand Masters (50-59): 1. Cathy Nicoletti, 54, Nederland, CO, 23:20, 100; 2. Nancy King-Aston, 50, Lafayette, CO, 24:09, 90; 3. Polly Zimmerman, 50, Golden, CO, 24:51, 80; 4. Susan Hering, 53, Boulder, CO, 25:18, 70; 5. Taunya, Wilson, 59, Denver, CO, 25:43, 60; 6. Ellen Rickert, 53, Lafayette, CO, 25:54, 50; 7. Virginia Caskie, 51, Lafayette, CO, 25:58, 40; 8. Diane Wild, 56, Boulder, CO, 26:08, 30; 9. Beth Forsyth, 51, Broomfield, CO, 27:20, 20; 10. Stephanie Portfolio, 55, Louisville, CO, 27:55, 10. Seniors (60+): 1. Sue Peiker, 71, Boulder, CO, 23:51, 100; 2. Vici Adele-Dehaan, 70, Boulder, CO, 32:07, 90; 3. Sandra Rostie, 62, Brighton, CO, 32:13, 80; 4. Natalia Kenigsberg, 65, Lafayette, CO, 36:39, 70; 5. Toni Atkinson, 62, Ft. Collins, CO, 37:53, 60; 6. Mary Althauser, 64, Longmont, CO, 39:23, 50; 7. Maria Foley, 60, Boulder, CO, 39: 39, 40; 8. Marjorie Leidig, 66, Boulder, CO, 40:48, 30; 9. Barbara Kendall, 61, Boulder, CO, 44:12, 20; 10. Sue Sherman, 74, Louisville, CO, 45:30, 10.


Race Results...

BE HAPPY!

SUBSCRIBE TODAY!

Get every issue of Colorado Runner at your door. Read about the latest training, injury and nutrition information, plus local race reports, pictures and results. Subscribe online at www.coloradorunnermag.com or mail this form to: Colorado Runner, PO Box 270553, Littleton, CO 80127.

Name:_______________________ Address:_____________________ City:________________________ State, Zip code:_______________ Phone:______________________ Email:_______________________

Best Value! 3 Years: $32.97 2 Years: $23.97 1 Year: $12.97

Aurora, CO, 22:12, 10. Masters (40-49): 1. Keith Johnson, 44, Denver, CO, 16:42, 100; 2. Hans Funke, 45, Englewood, CO, 17: 12, 90; 3. Erik Packard, 41, Englewood, CO, 17:52, 80; 4. Rob Pyzel, 49, Frisco, CO, 19:35, 70; 5. Kevin Dant, 41, Highlands Ranch, CO, 20:09, 60; 6. Nickoles Giles, 47, Golden, CO, 20:19, 50; 7. Arturo Ibarra, 40, Boulder, CO, 20:21, 40; 8. Dave Good, 46, Arvada, CO, 20:42, 30; 9. Tom Russ, 40, Arvada, CO, 20: 52, 20; 10. Jonathan Pratt, 44, Larkspur, CO, 21:10, 10. Grand Masters (50-59): 1. Dave O’Sadnick, 50, Evergreen, CO, 18: 55, 100; 2. Robert Hintermeister, 50, Avon, CO, 19:03, 90; 3. Simon Martin, 53, Boulder, CO, 20:15, 80; 4. John Hakala, 54, Lakewood, CO, 21:20, 70; 5. Jonathan Hood, 50, Aurora, CO, 21: 32, 60; 6. Bob Sarlo, 51, Denver, CO, 21:55, 50; 7. David Lissy, 55, Golden, CO, 23:22, 40; 8. Charles Scheide, 51, Denver, CO, 24:49, 30; 9. Mike Waters, 54, Aurora, CO, 26:22, 20; 10. John Thunen, 51, Aurora, CO, 26:55, 10. Seniors (60+): 1. Bill Scherwin, 60, Highlands Ranch, CO, 20:50, 100; 2. Bill Smitham, 61, Golden, CO, 21:54, 90; 3. Jim Romero, 65, Denver, CO, 23: 13, 80; 4. Jack Barry, 67, Littleton, CO, 23:16, 70; 5. Jerry Brown, 61, Longmont, CO, 24:00, 60; 6. Daryl Meyers, 63, Brighton, CO, 30:33, 50; 7. Victor Starostka, 63, Arvada, CO, 36:46, 40; 8. Earl Turner, 81, Denver, CO, 43:26, 30; 9. James Syring, 63, Denver, CO, 45:36, 20; 10. Len Mazzi, 83, Littleton, CO, 51:58, 10. Open Female (39 and Under): 1. Jena Pohle, 26, Aurora, CO, 20: 07, 100; 2. Lynda Andros, 29, Vail, CO, 20:10, 90; 3. Ann-Erika Whitebird, 32, Boulder, CO, 21:04, 80; 4. Michel Kucera, 25, Aurora, CO, 21:43, 70; 5. Ashley Burk, 11, Westminster, CO, 21: 49, 60; 6. Ryan Russ, 13, Golden, CO, 22:00, 50; 7. Rose Cory, 30, Boulder, CO, 23:02, 40; 8. Michelle Kitchens, 33, Denver, CO, 24:30, 30; 9. Jessica Cutler, 22, Denver, CO, 25:02, 20; 10. Laura Evans, 26, Denver, CO, 25:13, 10. Masters (40-49): 1. Tanya Poel, 40, Boulder, CO, 19:07, 100; 2. Robbin Waters, 48, Aurora, CO, 22:28, 90; 3. Darla Gray, 44, Denver, CO, 23:31, 80; 4. Laurie Phenix, 47, Dumont, CO, 24:27, 70; 5. Michele GeigerPadill, 40, Westminster, CO, 24:40, 60; 6. Regina Anzueto, 43, Denver, CO, 24:56, 50; 7. Anette Mullikin, 49, Englewood, CO, 25:14, 40; 8. Paula Romine, 44, Denver, CO, 25:25, 30; 9. Jennifer Zanella, 42, Aurora, CO, 26:51, 20; 10. Julie Westfield, 41, Centennial, CO, 27:21, 10. Grand Masters (50-59): 1. Peggy Muhn, 53, Wheat Ridge, CO, 21:41, 100; 2. Susan Hering, 53, Boulder, CO, 22:25, 90; 3. Polly Zimmerman, 50, Golden, CO, 23: 37, 80; 4. Laurie Hakala, 53, Lakewood, CO, 24:44, 70; 5. Becky Gerze, 50, Lakewood, CO, 34:58, 60; 6. Kathleen Morton, 54, Englewood, CO, 37:29, 50; 7. Kathy Starostka, 59, Arvada, CO, 37:34, 40; 8. Kathleen Heymans, 50, Highlands Ranch, CO, 39: 27, 30; 9. Sharyl Riley, 56, Brighton, CO, 48:16, 20; 10. Molly Lu Castleberry, 58, Denver, CO, 48:32, 10. Seniors (60+): 1. Carol Shively, 60, Littleton, CO, 24:12, 100; 2. Connie Ahrnsbrak, 66, Lakewood, CO, 24:56, 90; 3. Judith Zwullich, 60, Thornton, CO, 33:03, 80; 4. Bonnie Parker, 63, Aurora, CO, 40:17, 70; 5. Gwen Nicks, 66, Loveland, CO, 40:55, 60.

Current Standings After Three Races Name, Age, Town, Total Points, Total Races. Open Male (39 and Under): 1. John Supsic, 27, Boulder, CO, 100, 1; 1. Luke Watson, 25, Minneapolis, MN, 100, 1; 1. Aaron Clark, 19, Gunnison, CO, 100, 1; 4. Chris England, 31, Superior, CO, 90, 1; 4. Michael Aish, 29, Gunnison, CO, 90, 1; 4. Steve Hackworth, 27, Larkspur, CO, 90, 1; 7. Peter Vail, 31, Boulder, CO, 80, 1; 7. Ryan Kirkpatrick, 27, Colorado Springs, CO, 80, 1; 7. Matt Mach, 18, Denver, CO, 80, 1; 10. Mike Sharkey, 26, Arvada, CO, 70, 1; 10. Simon Gutierrez, 39, Alamosa, CO, 70, 1; 10. Robert Gardner, 37, Evergreen, CO, 70, 1. Masters (40-49): 1. Keith Johnson, 44, Denver, CO, 280, 3; 2. Erik Packard, 41, Englewood, CO, 200, 3; 3. Charles Bedford, 40, Boulder, CO, 160, 2; 4. Hans Funke, 45, Englewood, CO, 150, 2; 5. Andy Ames, 43, Boulder, CO, 100, 1; 5. Daniel Miller, 43, Boulder, CO, 100, 2; 7. Darren De Reuck, 40, Boulder, CO, 90, 1; 8. Rob Pyzel, 49, Frisco, CO, 70, 1; 8. Dan Skarda, 46, Boulder, CO, 70, 2; 10. Kevin Dant, 41, Highlands Ranch, CO, 60, 1; 10. Steve Roch, 41, Lafayette, CO, 60, 1.Grand Masters (50-59): 1. Dave O’Sadnick, 50, Evergreen, CO, 270, 3; 2. John Victoria, 51, Loveland, CO, 200, 2; 3. Richard Luck, 50, Boulder, CO, 150, 2; 4. Dave Dooley, 58, Erie, CO, 90, 1; 4. Robert Hintermeister, 50, Avon, CO, 90, 1; 6. Heath Hibbard, 52, Montrose, CO, 80, 2; 6. Simon Martin, 53, Boulder, CO, 80, 1; 8. John Hakala, 54, Lakewood, CO, 70, 1; 8. Michael Orendorff, 54, Pueblo, CO, 70, 1; 10. Brian Eaton, 50, Boulder, CO, 60, 1; 10. Jonathan Hood, 50, Aurora, CO, 60, 1; 10. Willie Pittenger, 55, Boulder, CO, 60, 2; 10. Pablo Vigil, 54, Loveland, CO, 60, 1. Seniors (60+): 1. Jack Barry, 67, Littleton, CO, 220, 3; 2. Jeff Dumas, 60, Boulder, CO, 190, 2; 3. Tom Lemire, 62, Boulder, CO, 100, 1; 3. Bill Scherwin, 60, Highlands Ranch, CO, 100, 1; 5. Edwin Peiker, 75, Boulder, CO, 90, 1; 5. Bill Smitham, 61, Golden, CO, 90, 1; 7. Jim Romero, 65, Denver, CO, 80, 1; 7. Ross Westley, 69, Arvada, CO, 80, 1; 9. Tam Stubbs, 73, Boulder, CO, 70, 1; 10. Jerry Brown, 61, Longmont, CO, 60, 1; 10. Chuck Otoupalik, 62, Longmont, CO, 60, 1; 10. Ed,Youngberg, 62, Evergreen, CO, 60, 1. Open Female (39 and Under): 1. Erin Chlumsky, 26, Boulder, CO, 100, 1; 1. Renee Metivier, 24, Boulder, CO, 100, 1; 1. Jena Pohle, 26, Aurora, CO, 100, 1; 4. Lesia Atkinson, 39, Boulder, CO, 90, 1; 4. Tera Moody, 25, Boulder, CO, 90, 1; 4. Lynda Andros, 29, Vail, CO, 90, 1; 7. Alexis Skarda, 16, Boulder, CO, 80, 1; 7. Nicole Aish, 29, Gunnison, CO, 80, 1; 7. Ann-Erika Whitebird, 32, Boulder, CO, 80, 1; 10. Laurie Mizener, 36, Boulder, CO, 70, 1; 10. Jennifer Ellen Gough, 22, Laramie, WY, 70, 1; 10. Michel Kucera, 25, Aurora, CO, 70, 1. Masters (40-49): 1. Tanya Poel, 40, Boulder, CO, 280, 3; 2. Catriona Dowling, 47, Boulder, CO, 150, 2; 3. Colleen

38

coloradorunnermag.com

March/April 2006

De Reuck, 41, Boulder, CO, 100, 1; 3. Sheri Lynn Wright, 42, Superior, CO, 100, 2; 5. Sarah Krakoff, 40, Boulder, CO, 90, 1; 5. Robbin Waters, 48, Aurora, CO, 90, 1; 7. Darla Gray, 44, Denver, CO, 80, 1; 8. Kelly Carlson, 40, Lafayette, CO, 70, 1; 8. Laurie Phenix, 47, Dumont, CO, 70, 1; 8. Karen Voss, 40, Denver, CO, 70, 1. Grand Masters (50-59): 1. Susan Hering, 53, Boulder, CO, 200, 3; 2. Polly Zimmerman, 50, Golden, CO, 160, 2; 3. Peggy Muhn, 53, Wheat Ridge, CO, 100, 1; 3. Cathy Nicoletti, 54, Nederland, CO, 100, 1; 3. Susan Schulte, 50, Boulder, CO, 100, 1; 6. Kathy Dehaas, 50, Boulder, CO, 90, 1; 6. Nancy King-Aston, 50, Lafayette, CO, 90, 1; 8. Jan Vermilye, 56, Lyons, CO, 80, 1; 9. Sue Butcher, 52, Boulder, CO, 70, 1; 9. Laurie Hakala, 53, Lakewood, CO, 70, 1. Seniors (60+): 1. Connie Ahrnsbrak, 66, Lakewood, CO, 180, 2; 2. Sue Peiker ,71 ,Boulder, CO, 100, 1; 2. Gail Hunter-Carlson, 61, Longmont, CO, 100, 1; 2. Carol Shively, 60, Littleton, CO, 100, 1; 5. Vici Adele-Dehaan, 70, Boulder, CO, 90, 1; 6. Sandra Rostie, 62, Brighton, CO, 80, 1; 6. Judy Moir, 63, Nederland, CO, 80, 1; 6. Mary Althauser, 64, Longmont, CO, 80, 2; 6. Judith Zwullich, 60, Thornton, CO, 80, 1; 10. Judy Smythe, 68, Boulder, CO, 70, 1; 10. Natalia Kenigsberg, 65, Lafayette, CO, 70, 1; 10. Bonnie Parker, 63, Aurora, CO, 70, 1.

Other Results From Around The Region Rescue Run 5K/10K, Colorado Springs, CO January 1, 2006 452 Finishers (242 = 5K, 210 = 10K) - Timing by: Pikes Peak Road Runners - Weather: 45 degrees and sunny with a strong wind - Elevation: Start/FInish = 6400’ 5K Male (Overall): 1. Dean Black, 17, Colorado Springs, CO, 17:56; 2. Todd Hund, 26, Pueblo, CO, 19:17; 3. Brett Black, 17, Colorado Springs, CO, 19:33; 4. Sebastien Mullebrouck, 25, Colorado Springs, CO, 20:06; 5. Lile Budden, 45, Colorado Springs, CO, 20:27. Masters (40+): 1. Lile Budden, 45, Colorado Springs, CO, 20:27. Grand Masters (50+): 1. Jim English, 51, Colorado Springs, CO, 23:00. Seniors (60+): 1. Stan Hren, 64, Pueblo West, CO, 25:26. Female (Overall): 1. Jennifer Hockman, 18, Colorado Springs, CO, 21:23; 2. Mickey Kelly, 27, Colorado Springs, CO, 21:58; 3. Tina Gray, 22, Colorado Springs, CO, 22: 06; 4. Shannon Meredith, 35, Colorado Springs, CO, 22:23; 5. Traci Winterbottom, 41, Colorado Springs, CO, 23:50. Masters (40+): 1. Traci Winterbottom, 41, Colorado Springs, CO, 23:50. Grand Masters (50+): 1. Peg Roddy, 57, Colorado Springs, CO, 26:24. Seniors (60+): 1. Andrea Hatch, 62, Castine, ME, 34: 35. 10K Male (Overall): 1. Andrew Abdella, 19, Elbert, CO, 36: 19; 2. Mike Wasson, 40, Monument, CO, 37:29; 3. Paul Koch, 37, Colorado Springs, CO, 38:45; 4. Bill Means, 40, Monument, CO, 38:59; 5. Martin Wennblom, 26, Colorado Springs, CO, 39: 38. Masters (40+): 1. Mike Wasson, 40, Monument, CO, 37:29. Grand Masters (50+): 1. Mark McGinnis, 50, Colorado Springs, CO, 45:57. Seniors (60+): 1. Jim Boughter, 61, Colorado Springs, CO, 48:40. Female (Overall): 1. Amy Regnier, 43, Colorado Springs, CO, 42:07; 2. Beverly Zimmermann, 42, Monument, CO, 46:21; 3. Desiree Dal Guardia, 19, Colorado City, CO, 48:41;

Sarah Lewandowski of Ft. Collins wins the Polar Bear 5K in 20:23.


Winter Series 5K, Casper, WY January 14, 2006 54 Finishers - Timing by: Windy City Striders Male (Overall): 1. Robert Nickerson, 19:17; 2. Robert Royse, 19: 33; 3. Dick McDonald, 20:05; 4. Isaiah Rodolph, 20:44; 5. Kirby Points at Him,21:18. Female (Overall): 1. Christy Olsen, 19:44; 2. Cindy Parrish, 21:20; 3. Sarah Green, 22:17; 4. Mary Lansing, 22:17; 5. Kelly Rankin, 22:47.

36 Finishers - Timing by: Mesa Monument Striders Male (Overall): 1. Erik Packard, 40, 22:44; 2. Joe Mason, 33, 23: 00; 3. Steve Vigil, 50, 23:52; 4. Bryan Baroffio, 47, 25:54; 5. Craig Parks, 48, 26:35. Masters (40+): 1. Erik Packard, 40, 22:44. Grand Masters (50+): 1. Steve Vigil, 50, 23:52. Seniors (60+): 1. Larry Ingram, 61, 27:03. Female (Overall): 1. Anna George, 14, 29:43; 2. Jeanie Grooms, 49, 30:49; 3. Nicole Mason, 18, 33: 16; 4. Nan Richy, 57, 34:35; 5. Kathy Hays, 46, 39:41. Masters (40+): 1. Jeanie Grooms, 49, 30:49. Grand Masters (50+): 1. Nan Richy, 57, 34:35.

361 Finishers (228 = 4M, 133 = 8M) - Timing by: Pikes Peak Road Runners - Weather: 55 degrees and sunny - Elevation: Start/FInish = 7000’ 4M Male (Overall): 1. Dean Black, 17, Colorado Springs, CO, 23:03; 2. Jeff Holt, 18, Colorado Springs, CO, 24:02; 3. Mike Sickafoose, 16, Colorado Springs, CO, 24:18; 4. Nate Smith, 17, Colorado Springs, CO, 24:55; 5. Brian Slamkowski, 17, Colorado Springs, CO, 25:02. Masters (40+): 1. Todd Murray, 42, Colorado Springs, CO, 25:11. Grand Masters (50+): 1. James Boughter, 61, Colorado Springs, CO, 30:08. Seniors (60+): 1. James Boughter, 61, Colorado Springs, CO, 30:08. Female (Overall): 1. Connilee Walter, 32, Colorado Springs, CO, 27:00; 2. Anna Marshall, 13, Pueblo West, CO, 28:54; 3. Emily Schmidt, 16, Colorado Springs, CO, 29:26; 4. Jennifer Bremser, 15, Colorado Springs,

Course Certification Course Measurement

Left: Derek Griffiths/Colorado Runner, Right: Dee Budden

Runner’s start the Rescue Run 5K/10K. CO, 29:38; 5. Courtney Butler, 23, Colorado Springs, CO, 30: 43. Masters (40+): 1. Susan Griffin-Kaklikian, 50, Castle Rock, CO, 31:25. Grand Masters (50+): 1. Susan Griffin-Kaklikian, 50, Castle Rock, CO, 31:25. Seniors (60+): 1. Martha Kinsinger, 71, Colorado Springs, CO, 45:03. 8M Male (Overall): 1. Sam Nagatia, 46, Colorado Springs, CO, 49:20; 2. Neal Oseland, 36, Colorado Springs, CO, 50:50; 3. Marty Wennblom, 26, Colorado Springs, CO, 51:01; 4. Dominik Nogic, 26, Colorado Springs, CO, 51:17; 5. Jeremy Kacuba, 27, Colorado Springs, CO, 51: 32. Masters (40+): 1. Sam Nagatia, 46, Colorado Springs, CO, 49:20. Grand Masters (50+): 1. Steve Bremner, 50, Colorado Springs, CO, 53:52. Seniors (60+): 1. Hans Zimmermann, 66, Monument, CO, 1:13:38. Female (Overall): 1. Elizabeth Watkins, 22, Colorado Springs, CO, 56:22; 2. Jennifer Weiss, 24, Boulder, CO, 58:03; 3. Bev Zimmermann, 42, Monument, CO, 1:00:29; 4. Traci Winterbottom, 41, Colorado Springs, CO, 1:01:54; 5. Ingrid Hibbitts, 39, Colorado Springs, CO, 1:03:20. Masters (40+): 1. Bev Zimmermann, 42, Monument, CO, 1:00:29. Grand Masters (50+): 1. Joyce McKelvey, 60, Black Forest, CO, 1:13:29. Seniors (60+): 1. Joyce McKelvey, 60, Black Forest, CO, 1:13:29.

Winter Series 4M/8M, Colorado Springs, CO January 28, 2006

Course Maps Consultation

Corrida de los Locos, Santa Fe, NM

Appleton Freezer 4M, Grand Junction, CO January 21, 2006

Polar Bear 5K, Denver, CO January 29, 2006

March/April 2006

Duane Russell 720-935-9826

5K Male (Overall): 1. Bill Raitter, Estes Park, 27:42; 2. Erik Frank, 30:52; 3. Matt Johnson, 32:00; 4. Nate Shopay, 34: 12; 5. Todd Pashak, 34:51; 6. Andy Wentzel, 36:20; 7. Scott McClarrinon, 36:41; 8. Jens Werner, 38:02: 9. Aaron Fink, 38: 13; 10. Michael Burke, 39:25. Female (Overall): 1. Sarah Giovagnoli, 35:28; 2. Lynda Andros, 35:44; 3. Katie Anglen, 38: 38; 4. Jen Razee, 39:10; 5. Shannon O’Rourke, 39:31; 6. Corrie Baumann, 40:40; 7. Amanda Evans, 40:58; 8. Heidi Trueblood, 41:44; 9. Mariann Christen, 42:00; 10. Kathy Fortin-Frank, 42:.25. 10K Male (Overall): 1. Josiah Middaugh, Vail, 1:03:53; 2. Greg Krause, Denver, 1:04:45; 3. Dan Nielsen, 1:06:31; 4. Mike Kloser, 1:06:54; 5. Antonio Holguin, 1:07:50; 6. Bernie Boettcher, Silt,1: 10:08; 7. Joshua Merrick, 1:11:34; 8. Yaro Middaugh, Vail, 1:12: 16; 9. Seth Wealing, 1:12:50; 10. Ryan Padilla, 1:15:05. Female (Overall): 1. Anita Ortiz, Eagle, 1:16:30; 2. Sari Chwalk, 1:17:36; 3. Myriah Blair, 1:21:16; 4. Sarah Raitter, Estes Park, 1:22:42; 5. Karen Mellian Smith, 1:26:19; 6. Helen Cospolich, Breckenridge, 1:27:40; 7. Lisa Jhung, 1:29:05; 8. Chris Boyd, 1:29:13; 9. Megan Boord,1:30:38; 10. Jennifer Progar, 1:31:45.

info@RaceMeasure.com

238 Finishers (163 = 5K, 75 = 10K) - Timing by: Highline Sports and Entertainment - Weather: 30 degrees and sunny - Elevation: Start/FInish = 9880’

Male (Overall): 1. Mike Ehrmantraut, 37, 30:12; 2. Eric Peters, 36, 30:29; 3. Willie Richardson, 33, 31:35; 4. Keith Long, 48, 37: 15; 5. Tayama Crosby, 26, 32:20. Masters (40+): 1. Keith Long, 48, 37:15. Grand Masters (50+): 1. Michael Waldo, 52, 33:43. Seniors (60+): 1. Doug Saari, 64, 37:28. Female (Overall): 1. Magdalena Sandoval, 23, 30:33; 2. Amy Fredericks, 39, 36:28; 3. Sheila VanCuyk, 36, 37:22; 4. Suzanne Biehl, 40, 38:33; 5. Sophia Torres, 13, 38:36. Masters (40+): 1. Suzanne Biehl, 40, 38:33. Grand Masters (50+): 1. Carol Davenport, 54, 42:08.

www.RaceMeasure.com

Beaver Creek Snowshoe #2, Beaver Creek, CO January 7, 2006

January 21, 2006 87 Finishers - Timing by: Santa Fe Striders

5K to Marathon courses Personal training routes

4. Kimberly Greer, 44, Larkspur, CO, 49:39; 5. Julie O’Neill, 33, Colorado Springs, CO, 49:44. Masters (40+): 1. Amy Regnier, 43, Colorado Springs, CO, 42:07. Grand Masters (50+): 1. Linda Reeg, 52, Colorado Springs, CO, 58:20. Seniors (60+): 1. Sally Kennett, 63, Salida, CO, 1:02:23.

coloradorunnermag.com

39


Race Results... Evergreen, CO, 33:44; 2. Kelli Heflin, 45, Brighton, CO, 34:32; 3. Becky George, 50, Franktown, CO, 35:45.

YMCA Frostbite 5M, Pueblo, CO February 4, 2006 69 Finishers - Timing by: Southern Colorado Runners - Elevation: Start/FInish = 4900’

Racewalkers Kathleen Heymans, Kelli Heflin, and Daryl Myers (L to R) after the Valentine’s Day 5K. 283 Finishers (243 = Run, 40 = Walk) - WinningTime Chip Timing by: BKB Ltd. - Weather: 35 degrees and sunny with strong winds - Elevation: Start/FInish = 5350’ 5K Run Male (Overall): 1. Brian Glotzbach, 30, Denver, CO, 18: 08; 2. Alex Paplomatas, 24, Denver, CO, 18:25; 3. Steve Pye, 43, Littleton, CO, 18:44; 4. Matt Mach, 18, Denver, CO, 19:10; 5. Robert Gardner, 37, Evergreen, CO, 19:30. Masters (40+): 1. Steve Pye, 43, Littleton, CO, 18:44. Grand Masters (50+): . Andy Gale, 50, Highlands Ranch, CO, 20:16. Seniors (60+): 1. Jerry Brown, 61, Longmont, CO, 23:40. Female (Overall): 1. Sarah Lewandowski, 21, Fort Collins, CO, 20:23; 2. Karen Voss, 40, Denver, CO, 20:46; 3. Meghan Mckee, 22, Littleton, CO, 21:07; 4. Sherry Zerr, 26, Denver, CO, 22:22; 5. Michel Kucera, 25, Aurora, CO, 22:53. Masters (40+): 1. Karen Voss, 40, Denver, CO, 20:46. Grand Masters (50+): 1. Jan Huie, 56, Colorado Springs, CO, 26:46. Seniors (60+): 1. Rosalie Murch, 65, Aurora, CO, 35:55. 5K Walk Male (Overall): 1. Daryl Meyers, 63, Brighton, CO, 33: 28; 2. Robert Mcguire, 51, Littleton, CO, 34:23; 3. Ken Schipper, 49, Denver, CO, 35:23. Female (Overall): 1. Rita Sinkovec, 66,

Male (Overall): 1. Paul Koch, 37, Colorado Springs, CO, 30: 02; 2. Rich Hadley, 50, Florence, CO, 31:00; 3. Hal Walter, 45, Westcliffe, CO, 31:19; 4. Michael Orendorff, 54, Pueblo, CO, 31: 42; 5. Shawn Ooley, 45, Colorado Springs, CO, 31:58. Masters (40+): 1. Rich Hadley, 50, Florence, CO, 31:00. Grand Masters (50+): 1. Rich Hadley, 50, Florence, CO, 31:00. Seniors (60+): 1. Stanley Hren, 64, Pueblo West, CO, 39:31. Female (Overall): 1. Mary Walter, 45, Westcliffe, CO, 37:44; 2. Tiffanie Gooden, 21, Eads, CO, 41:04; 3. Tami Wise, 37, Colorado Springs, CO, 41:40; 4. Claire Bueno, 41, Pueblo, CO, 42:05; 5. Wendy Garrison, 39, Pueblo, CO, 43:54. Masters (40+): 1. Mary Walter, 45, Westcliffe, CO, 37:44. Grand Masters (50+): 1. Fran Borton, 58, Pueblo, CO, 45:57. Seniors (60+): 1. Jessie Quintana, 62, Pueblo, CO, 52:57.

Valentine’s Massacre 3M, Grand Junction, CO February 11, 2006 34 Finishers - Timing by: Mesa Monument Striders - Weather: 10 degrees and sunny with light winds - Elevation: Start/FInish = 5000’ Male (Overall): 1. Jay Valentine, 15:52; 2. Joe Mason, 16:29; 3. Erik Packard, 17:05; 4. Steve Vigil, 17:41; 5. Dave Younger, 19:58; 6. George Salazar, 20:42; 7. Doug Beach, 29:49; 8. Keith Miller, 21:33; 9. Chet Brown, 21:54; 10. Jack Ballenger, 22:15. Female (Overall): 1. Nicole Cavarva, 21:02; 2. Nicole Mason, 23: 35; 3. Kelly Vigil, 25:18; 4. Colleen Stabolepray, 28:43; 5. Kathy Hays, 29:15; 6. Grace Poteet, 29:41; 7. Sheryl Douglas, 29:56; 8. Liz Norris, 31:32; 9. Maureen May, 34:44; 10. Kim Cole, 39:14.

CMRA Forty Furlongs 8K, Littleton, CO February 11, 2006 42 Finishers - Timing by: Colorado Masters Running Association - Weather: 10 degrees and sunny with strong winds - Elevation: Start/FInish = 5500’

Male (Overall): 1. Hector Martinez, 22, 29:32; 2. Julio Bonilla, 17, 29:58; 3. Michael Quispe, 39, 33:47; 4. Paul Welschinger, 48, 36:45; 5. Bob Caillouette, 51, 37:20. Masters (40+): 1. Paul Welschinger, 48, 36:45. Grand Masters (50+): 1. Bob Caillouette, 51, 37:20. Seniors (60+): 1. Jim Romero, 65, 40:34. Female (Overall): 1. Susan Bellard, 34, 36:58; 2. Leslie Mitchell, 44, 43:21; 3. Melissa Johnson, 40, 43:39; 4. Erin Bosik, 20, 46:13; 5. Christine Vanoni, 54, 49:55. Masters (40+): 1. Colin Whitmore, 42, 43:05. Grand Masters (50+): 1. Christine Vanoni, 54, 49:55. Seniors (60+): 1. Rosalia Murch, 65, 1:02:15.

Beaver Creek Snowshoe #3, Beaver Creek, CO February 11, 2006 287 Finishers (223 = 5K, 64 = 10K) - Timing by: Highline Sports and Entertainment - Weather: 30 degrees and sunny - Elevation: Start/FInish = 9880’ 5K Male (Overall): 1. Cody Evers, 29:33; 2. Scott McClarrinon, 29:57; 3. Jeff Thompson, 30:20; 4. Kurt Desautels, 30:34; 5. Kevin Krayna, 31:39; 6. Terry Horn, 31:44; 7. Nick Busa, 31:47; 8. Sean Razee, 32;05; 9. Tony O’Rourke, 32:19; 10. Irv Ray, 32: 36. Female (Overall): 1. Sarah Giovagnoli, 29:45; 2. Christine Adamowski, 30:05; 3. Amy Reynolds, 30:29; 4. Kelli Witter, 31:08; 5. Jennifer Mason, 31:52; 6. Amanda Evans, 32:00; 7. Jen Razee, 32:09; 8. Brenda Harper, 33:06; 9. Karen Wallace, 33:16; 10. MaiLi Miller, 33:23. 10K Male (Overall): 1. Josiah Middaugh, 52:49; 2. Greg Krause, 54:01; 3. Mike Kloser, 56:49; 4. Antonio Holguin, 57:46; 5. Dan Nielsen, 58:06; 6. Andrew Adamowski, 58:13; 7. Peter Fain, 58:35; 8. Bryan Dayton, 59:04; 9. Yaro Middaugh, 1:00:11; 10. Brad McLean, 1:00:43. Female (Overall): 1. Anita Ortiz, 1:02:59; 2. Danelle Ballengee, 1:04:09; 3. Sari Chwalk, 1: 05:11; 4. Karen Mellian Smith, 1:06:51; 5. Myriah Blair, 1:07:09; 6. Kate Mazzia, 1:08:43; 7. Chris Boyd, 1:09:11; 8. Susan Williams, 1:10:25; 9. Lisa Jhung, 1:10:35; 10. Lynda Andros, 1:13:22.

For complete race results and racing series standings please visit our website:

www.coloradorunnermag.com

BKB L

I

M

I

T

E

D

Road Races ~ Multi-Sport Event Management and Timing Services

2006 Events Calendar and Information:

www.bkbltd.com March 11 5K on St. Patrick’s Day, Colorado Springs March 12 Runnin’ of the Green 7K, Denver March 18 St. Patty’s Run For The Green 5K Highlands Ranch March 19 Orphans of Violence 5K, Denver April 02 Nellie Mae Scholarship Scuttle 5K, Denver April 30 Fairmont 5000, Golden

May 07 Colorado Marathon, Ft. Collins Make-A-Wish Half Marathon, Denver May 13 Mamma Mia 5K, Denver Heritage Run 5K, Highlands Ranch May 14 AirLife Memorial 10K/5K, Littleton May 20 Cottonwood Classic 5K, Thornton May 21 Colorado Colfax Marathon, Denver

Kipture Primary School Foundation and Steve Muniz Memorial Library:

WWW.BKBLTD.COM/KENYA.HTM 40

coloradorunnermag.com

March/April 2006

Derek Griffiths / Colorado Runner

Upcoming Events:


Race Calendar... march March 04 Canyonlands Tune-up 10K 10:00 AM Fruita, CO 970-260-4612 www.mmstriders.org March 05 Jeremy Wright North American Snowshoe Championships 11:00 AM Avon, CO 970-476-6797 www.bcsnowshoe.com Spring Run-Off 10M/10K/5K 9:00 AM Pueblo, CO 719-547-2777 www.socorunners.org March 11 5K on St Patrick’s Day 9:00 AM Colorado Springs, CO 303-694-2030 www.csgrandprix.com

March 12

April 09

March 25

Canine Classic 10K/5K 9:00 AM Boulder, CO 303-443-0400 www.movingtoendsexualassa ult.org

Coyote Cutoff 9:00 AM Montrose, CO 970-249-5253 www.sjmr.org

March 26 Bataan Memorial Death March Marathon 6:00 AM White Sands Missile Range, NM 505-678-1134 www.bataanmarch.com Colorado Colfax Marathon Training Series 15M 9:00 AM Centennial, CO 303-770-9600 www.coloradocolfaxmarath on.com

april

Shamrock Shuffle 9:00 AM Albuquerque, NM 505-856-9377 www.the-athletes-edge.com

Widowmaker 10:00 AM Grand Junction, CO 970-241-6478 www.mmstriders.org

Canyonlands Half Marathon and 5M 10:00 AM Moab, UT 435-259-4525 www.moabhalfmarathon.org Carbon Valley 5K 9:00 AM Frederick, CO 303-776-2927 lifesports@lbcc.org Lucky Clover 10K 9:00 AM Littleton, CO 303-674-5446 www.eclecticedgeracing.com

April 02

Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com

Earth Day 4M 9:00 AM Evergreen, CO 303-674-5446 www.eclecticedgeracing.com UCCS Bash the Bluffs 5K 8:00 AM Colorado Springs, CO 719-262-3463 web.uccs.edu/recsports

REGISTER NOW!

for the Marathon, 1 ⁄ 2-Marathon, & Relay

April 21

MVTC Triathlon 8:00 AM Las Cruces, NM 505-524-7824 www.usatfnm.org Nellie Mae Scholarship Scuttle 10:00 AM Denver, CO 303-694-2030 www.bkbltd.com Platte River Trail 1/2 Marathon 9:00 AM Littleton, CO 303-757-1417 www.platteriverhalf.com April 08 Eisenhower Marathon and Half Marathon 7:00 AM Abilene, KS 785-263-2341 www.eisenhowermarathon.com

Sharin’ O’ the Green 5K 8:30 AM Fort Collins, CO 970-484-7123 www.partnersmentoringyouth.org

Spring into Shape 5K 9:30 AM Delta, CO 970-874-0923 www.mmstriders.org

March/April 2006

April 11

Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com

Forever Young 10K 8:00 AM Placitas, NM 505-286-8595 www.aroadrun.org

World’s Most Wanted 5K 8:00 AM

The Enchantment 15K 7:30 AM Albuquerque, NM 505-345-4274 www.newmexicomarathon.org

April 18

Saint Patty’s Run For The Green 5K 9:00 AM Highlands Ranch, CO 303-694-2030 www.bkbltd.com

March 19

Run Body Run 6:20 AM Albuquerque, NM 505-256-3625 www.tgrande.com

April 15

April 01 Utah Hammerdowns! Spring 5K 8:00 AM Provo, UT 801-377-4337 www.active.com

March 18

Sunday, May 21, 2006

Go Metro State 5K 8:00 AM Denver, CO 303-556-2730 www.gometrostate.com

Dialysis Dash 5K 9:00 AM Grand Junction, CO 970-434-3376 www.mmstriders.org

Runnin’ of the Green 7K 10:15 AM Denver, CO 303-694-2030 www.bkbltd.com

A Run through Time Marathon and Half Marathon 9:00 AM Salida, CO 719-539-7626 www.salidarec.com

Colorado Colfax Marathon

Albuquerque, NM 505-323-2118 www.MostWanted.org

original artwork by Malcolm Farley

Run Old Mesilla 5K/10K 9:00 AM Mesilla, NM 505-524-7824 www.usatfnm.org

Post-News

Orphans of Violence 5K 9:00 AM Denver, CO 303-694-2030 www.bkbltd.com

Desert R.A.T.S. Weekend Training Camp 11:00 AM Fruita, CO 303-249-1112 www.geminiadventures.com

America’s Main Street Marathon cruises down Colfax this May.

SIGN UP NOW AT WWW.COLORADOCOLFAXMARATHON.ORG.

Spring Desert Ultra Trail Running Festival 7:00 PM Fruita, CO 303-249-1112 www.geminiadventures.com April 22 Fiesta de Albuquerque Marathon 7:00 AM Albuquerque, NM 505-856-9377 www.runalbuquerquemarath on.com Horsetooth Half Marathon 8:30 AM Fort Collins, CO 970-310-3640 www.horsetoothhalfmaratho n.com Wide Open MRI Walk 8:00 AM Pueblo, CO 719-549-2013 todd.kelly@colostate-pueblo.edu

coloradorunnermag.com

41

All registered runners will receive a 15% off travel coupon from United Airlines good for any flight over $150, including international flights. COURSE: Starts in the City of Aurora, travels along historic Colfax Avenue past the Capitol in Denver and ends at the foot of the Rockies in Lakewood.


Race Calendar...

BE HAPPY!

April 23

SUBSCRIBE TODAY!

Colorado Colfax Marathon Training Series 20M 9:00 AM Centennial, CO 303-770-9600 www.coloradocolfaxmaratho n.com Earth Day 5K 9:00 AM Boulder, CO 303-441-3278-12 www.conservationcenter.org April 25 Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com April 29 Greenland 50K, 25K, 8M 8:00 AM Greenland, CO 720-570-3469 www.greenland50k.com Panther Run 5K 8:00 AM Santa Fe, NM 505-467-4800 www.active.com

Get every issue of Colorado Runner at your door. Read about the latest training, injury and nutrition information, plus local race reports, pictures and results. Subscribe online at www.coloradorunnermag.com or mail this form to: Colorado Runner, PO Box 270553, Littleton, CO 80127.

Name:_______________________ Address:_____________________ City:________________________ State, Zip code:_______________ Phone:______________________ Email:_______________________

Best Value! 3 Years: $32.97 2 Years: $23.97 1 Year: $12.97 42

coloradorunnermag.com

March/April 2006

Pueblo to Pueblo Run 7:00 AM Cortez, CO 970-565-1151 www.cortezculturalcenter.org April 30 Cherry Creek Sneak 5M/5K 8:00 AM Denver, CO 303-394-7223 www.cherrycreeksneak.com Fairmont 5000 9:00 AM Golden, CO 303-694-2030 www.bkbltd.com

may May 02 Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com May 06 Blossom Day 5K 8:00 AM Canon City, CO 719-269-8790 sarahley@centura.org Castlewood Cliffs 10K Trail Race Franktown, CO 303-642-7917 www.racingunderground.com Flat Out 5K 8:00 AM Broomfield, CO 303-444-7223 www.bolderboulder.com Shiprock Marathon and Half Marathon 7:00 AM Shiprock, NM www.shiprockmarathon.com Spirit Challenge 10:00 AM

Steamboat, CO 970-879-7176 www.runningseries.com Take 5 in the Garden of the Gods! 8:00 AM Colorado Springs, CO 719-635-8803 www.csgrandprix.com Women’s River Trail 5K 9:00 AM Grand Junction, CO 970-257-9267 www.mmstriders.org May 07 AOC Spring Classic All Comers Track & Field Meet 8:00 AM Albuquerque, NM 505-293-3693 www.usatfnm.org Colorado Marathon, MiniMarathon and 10K 6:00 AM Fort Collins, CO 303-694-2030 www.thecoloradomarathon.com Lincoln Marathon and Half Marathon 7:00 AM Lincoln, NE 402-435-3504 www.lincolnrun.org Make-a-Wish 1/2 Marathon and 5K 8:00 AM Denver, CO 303-694-2030 www.bkbltd.com Run for the Zoo 10K/5K 7:00 AM Albuquerque, NM 505-764-6280 www.run4zoo.org May 09 Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com May 13 Alex Hoag Run for Sunshine 8:00 AM Colorado Springs, CO 719-660-1346 www.alexhoagrun.org Black Canyon Ascent 8:00 AM Montrose, CO 970-252-0230 www.sjmr.org Highlands Ranch Heritage Run 8:30 AM Highlands Ranch, CO 303-694-2030 www.bkbltd.com Highline Canal Run 10K/5K 8:00 AM Centennial, CO 303-798-7515 www.ssprd.org Holy Family Hallelujah 5K 9:00 AM Grand Junction, CO 970-256-7227 www.mmstriders.org Jemez 50M/50K Mountain Runs 5:00 AM Los Alamos, NM 505-662-5959 www.highaltitudeathletics.org

Mamma Mia 5K 8:30 AM Denver, CO 303-694-2030 www.bkbltd.com Pathways 5K 8:00 AM Denver, CO 303-321-6262 www.parentpathways.org Race for Ability 9:00 AM Logan, UT 435-713-0288 www.cgadventures.org May 14 AirLife Memorial 8:00 AM Littleton, CO 303-694-2030 www.bkbltd.com Colorado Rockies Home Run 8:00 AM Denver, CO 303-430-2817 www.coloradorockies.com Mothers Day Mile 1:00 PM Glenwood, CO 970-945-2632 www.glenwoodraces.com May 16 Dash and Dine 5K 6:30 PM Boulder, CO 303-818-7797 www.Dash-n-Dine.com May 20 24 Hours of Boulder 12:00 PM Boulder, CO 303-249-1112 www.geminiadventures.com Boulder 100 12:00 PM Boulder, CO 303-249-1112 www.geminiadventures.com Cottonwood Classic 8:00 AM Thornton, CO 303-694-2030 www.bkbltd.com Hayden Cog Run 10:00 AM Hayden, CO 970-819-0316 www.runningseries.com

Native American Championship Run 7:00 AM Gallup, NM 505-256-3525 www.SquashBlossomClassic.com May 21 Colorado Colfax Marathon and Half Marathon 6:00 AM Aurora, CO 303-770-9600 www.coloradocolfaxmaratho n.com Dolphin Dash 5K/1M/ 9:30 AM Cherry Hills Village, CO 303-806-9018 www.chvedadsclub.org Run To The World’s Longest Tram 10K 7:00 AM Albuquerque, NM 505-345-4274 www.newmexicomarathon.org USATF National Club Marathon Relay Championships 7:00 AM Aurora, CO 317-261-0500 www.usatf.org/events May 27 Garfield Grumble 8:00 AM Grand Junction, CO 970-245-4243 www.mmstriders.org Pelican Fest 8:00 AM Windsor, CO 970-686-5828 www.pelicanfest.com May 28 Narrow Gauge 10M/5K 8:00 AM Durango, CO 970-884-9257 www.go-dmt.org Wyoming Marathon Races 6:00 AM Laramie, WY 307-635-3316 www.angelfire.com/wy2/marathon May 29 BolderBOULDER 10K 7:00 AM Boulder, CO 303-444-7223 www.bolderboulder.com

Mike the Headless Chicken 5K 9:00 AM Fruita, CO 970-858-0360 www.mmstriders.org

Race Directors! Is your race listed? Go to www.coloradorunnermag.com to list your race in this section of the magazine for free. If you want runners to read about your race, we accept race photos and race reports to be printed in the magazine. Send reports and photos to jessica@coloradorunnermag.com and we will use them as space allows.


4VOEBZt+VMZ  #FMMFWVF 8BTIJOHUPO NJOVUFTGSPN4FBUUMF

:PVS1BDJGJD/PSUIXFTU 4VNNFS.BSBUIPO BWFSBHFSBDFUFNQFSBUVSF'

.BSBUIPOt)BMG.BSBUIPO .BSBUIPO3FMBZt, /FX3PVUFT

TFBGBJSNBSBUIPODPN #FOFmUJOHDBODFSSFTFBSDIBU7JSHJOJB.BTPO

4QSJOU5SJBUIMPOt+VMZ,,t+VMZ


Hit The Dirt...

sponsored by

Arthur’s Rock Trail Loop Lory State Park, Fort Collins by Steve Glass

The trail climbs the shoulder of a rolling hill covered with grass and low shrubs. Its smooth auburn surface makes focusing on running easy, providing simple straightforward foot placements. The consistent slope and steady pace soon reveal views: Horsetooth Reservoir, Bellevue, and Fort Collins (a mere 20 minute drive), and the endless horizon of the plains. The ascent continues and eventually levels off as the path starts following the contours of the land. During this stretch the running is easy and I allow my eyes to wander over a portion of the vast 2,400 acre park. Then I notice the rolling hills are below me and the steep looming mountainside in front. My pace quickens and the trees once far away, are closing in. I swing around a tight corner and the trail drops and descends to a bridge (5,850’). The route steepens and I enter into a Ponderosa Pine forest. Ticking off the switchbacks; one, two, three, my mind loses count and drifts – my pace slackens. My lungs rise and fall with deep breaths, and they enjoy the cleansing pure mountain air. More light begins filtering through 44

coloradorunnermag.com

March/April 2006

the trees and then I break into an open area as I bound across a seasonal streambed (6,430’). The hard part of the climb is over, and I relax. I’m in an ‘easy run’ mood, and enjoy the last part of the mellow climb through the pine forest. Needles pad the trail; not many visitors lately. The forest ebbs and flows, with open meadowlike areas, and then thickens with heavy stands of trees. There are no signs of the park’s many types of wildlife, ranging from squirrels to black bears, from mountain lions to rattlesnakes – nothing. The solitude feels good. It’s just the sound of my breathing and soft foot strikes; I slide through unseen. Arriving at a sign pointing towards Arthur’s Rock (6,560’) I have gained 1,140 feet – the end of the continuous climb. No watch check. My time is slow; personal best ascent times are left for other days. I head left down a scraggily, not-very-well-maintained maintenance road towards Arthur’s Rock. Usually I enjoy running the road, abreast to my running partner, but since I’m alone, it seems too wide for just me. The section of road passes quickly and I top out on a small knoll with rocks, pine trees, and a small clearing (6,610’). Normally this is the highest point, but I decide to climb to the top of Arthur’s Rock. I run for a few more minutes to the sign junction (6,530’) pointing towards its apex. All the times I’ve run this trail I’d never been to the top. I scramble the small gully and break to the left for a small exposed section of granite. I’m on the Northern Summit and see a rock to the South. “Humph?” I wonder if it’s slightly higher. Not in the mood to traverse back or put my feet on the true highest point of the ol’ early settler’s monolith, in which it was named, I stop and rest. I figure

Directions: From I-25, head west on Prospect Road (exit 268) for approximately seven miles. Turn right (north) on Overland Trail, then left on Bingham Hill Road. Make a left turn on County Road 23 and a right on County Road 48H. This becomes County Road 25G. Continue to Lory State Park. Arthur’s Rock Trail Loop: Park at the Timber Group Picnic Area. Run up Timber Trail until road (there’s a sign). Follow sign towards Arthur’s Rock. Follow signs towards Arthur’s Rock Parking Lot. Head back via the West Valley Trail. Permit Required: Purchase at self serve kiosk or Visitor Center for $5 per car, $2 walk/ bike in, or $55 for an annual pass. * All elevations are according to my watch. They are not exact, but pretty darn close. This loop is approximately 8 miles and will take about two hours, plus or minus depending on your pace.

Steve Glass/Glass Photography

T

he car idled while I sat waiting to muster enough energy for my run in Lory State Park. I was feeling lethargic and running alone made the prospect more difficult. It had been a year since I had run the Arthur’s Rock trail loop. But finally, I turned the car off, laced my shoes and stood up. Outside the car at the trail’s terminus (5,420 feet)* my laziness left – the trail was like being reunited with an old friend. I started running.

this is ‘good enough,’ as I enjoy the western view of the Front Range. A few minutes pass, I reverse the scramble and am soon on track. I’m happy back on the rocky section of trail, hopping, skipping and dancing around protruding edges as I float down the switch-backing section. The descent through the trees and meadow pass instantly and soon I’m at another trail junction (5,800’). I could go right and extend my run into the adjacent Horsetooth Mountain Park if Lory’s 20 miles of trail were not enough, but today I go left towards Arthur’s Rock Parking Lot. I glide across the meadow, disappear into trees, run gingerly as I notice the 40 foot drop on my left, then extend my legs for the last descent. Following a small stream bed, the trail emerges out in the grassy plains. I see the red rock cliffs by the Horsetooth Reservoir and a parking lot in front of me – I head left. Running along the Valley Trail, I enjoy the easy undulation. The grasslands let my eyes wander as I pick up the pace on this twisting path. In and out of small stream drainages, up and over little hummocks, my pace continues to increase; time and distance fall rapidly under foot. There are hardly any rocks, roots or anything else to trip on; road running in the wilderness. Soon, the Visitor Center approaches, and I’m reminded that this once ranchland was acquired by the state in 1967 and named Horsetooth State Recreation Area. The name was later changed to honor Colorado State University’s former president Dr. Charles A. Lory who presided from 1907 until 1940. My mind becomes gobbled with the history and I let it go; “back to the moment” I tell myself. I pick up the pace for the last few hundred yards. Running to the trail’s end I stop and inhale deeply until my breathing calms. Then, I walk to the only car in the parking lot. It had been a good run with an old friend.


MarathonTM Half Marathon 5K Presented By

Labor Day Monday, September 4, 2006

RRCA Western Regional Trail Marathon Championships

TRICT 2006 VAIL REC DIS IN TA T E VA VA IL M O U N S IE__ IN__G__S__ER N__N__ U R __ IL __ A R T __ __ ________

RRCA Colorado Trail Half Marathon Championships A

Event

www.ADTMarathon.com

The best place for Race Photos!

ColoradoRunner.EventPictures.com

JUNE 3

SPRING RUN OFF *

USA 10K Trail Running Championship

JUNE 11 10K @ 10,000 FEET JULY 2

VAIL HILLCLIMB

JULY 9

VAIL TROPHY CHALLENGE *

JULY 23

VAIL HALFMARATHON

AUG 13

BERRY PICKER

SEPT 10

EVERGOLD

Teva US Mtn Running Team Selection Race

* Not a series event.

For more information and to register, contact:

Photograph

SPONSORED BY

ColoradoRunner.EventPictures.com

970-479-2280 www.vailrec.com

by Emski


The Lighter Side...

How to Run 40 Miles and Remain Vertical

Griffiths shows off his new medals.

T

he phone rings. “Hey Dad! Remember that I ran the Disney World Marathon last year?  Well, last year they ran a half marathon on the same day as the marathon.  This year they’re running them on successive days. If you do both, they give you a “Goofy” medal.  How about it?” Some years ago I challenged myself to run 100 marathons in my lifetime and have 50 of them in different states.  Well, this is about as good an excuse as any. “OK, let’s do it!” I said.

I

was watching the 1976 Olympics when the marathon came on. “Hmm, that doesn’t look too hard,” I thought. The next morning I got my 10-year-old college track shorts out, put on something that resembled running shoes, and went out for a run.  I got to the end of the driveway before turning around and walking back.  I attempted my first marathon at Columbus in 1979. I completed my first marathon at Columbus in 1991.  Now, why would anyone with a background like that ever consider running another marathon, let alone 40 miles in two days?  I don’t know. A half marathon, a marathon, four theme parks, hmmm... If there’s some free food in the deal, why not?

S

aturday morning of the Disney World Half Marathon arrived. We had to be on the bus by 4:00 a.m. Ugh!  Thankfully, the weather was pretty good for a long run - clear, a little windy, and 38 degrees. I have a propensity to be honest, brutally honest, sometimes to a fault.  Especially when it comes to women’s clothing.  “Honey, do these pants make me look fat?”  See what I mean?  Well, I told the race organizers that I planned to run the half in three hours. No sense overstressing myself, right? This was a big mistake. I was put in Corral H, the last corral, approximately half a 46

coloradorunnermag.com

March/April 2006

Bottom: The Walt Disney Company, Top: Derek Griffiths/Colorado Runner

by Allen Griffiths

mile behind Corral A. job of making the course interesting and keeping The race started on time at 6:00 a.m.  my mind off of how bad I was beginning to feel.  Corral H didn’t move. Twenty minutes later Crowds, characters, scenery, music and dancing Corral H had inched a little closer to the start were everywhere.  line.  About 25 minutes into the race we finally Water stops and medical tents were crossed the start line.  The leader was nearly also prevalent.  This is my first marathon where half finished by this time.  Did the pace pick up there may have been too many water stops, so I after we crossed the start line?  Nooooo.  What didn’t need the water bottle on my belt. an obstacle course, as the field was littered with Strategic point: Bio-Freeze was serious and some not-so-serious walkers. No available at the medical tents.  It worked instantly runners were back that far.  There was a lot and lasted two miles before wearing off.  I couldn’t more walking in the beginning of the race than believe it. As my legs stiffened and tightened, my I had planned.  I figured that was OK since I quads and calfs became painful. Bio-Freeze got was running another, longer race the next day. rid of it instantly. Strategic point: If you plan to start Oh, by the way, the wheels fell off in the rear of the race, men, wear a cup.  Some between mile 16 and 18. My running slowed and of those power walkers can really swing.  I got I had to walk.  You know, it’s a good idea to run nailed twice.  a long training run before a marathon, but not The last time I ran the Disney Marathon the day prior.  Running the training run the day was in 1995, their second year for the race.  The before the marathon is really “Goofy.” Maybe organization has improved two or three orders of even stupid. magnitude since then.  This is the best organized, Strategic point: Take some painkillers best supported race I have ever seen.  I didn’t with you for the race.  Your’re gonna need it.  I need my Ipod since there was so much cheering took two before the race and two at the halfway and music along the course. point. The time passed very quickly while As Epcot Center approached near I ran past Disney Theme Parks and Disney the end of the marathon, the crowds and noise characters.  By mile 13, I caught my wife, who increased.  The spectators weren’t as loud as had started in Corral C.  Silently creeping up Wellesley College during the Boston Marathon, behind her, I grabbed her by both cheeks.  You but they were close.  The field had thinned out so should have seen the expression on her face, and that the narrow track and tight corners through boy did she jump.  We finished the half marathon Epcot weren’t a problem.  We came in the park together.  Our son had finished more than an hour behind the Rose and Crown Pub in England (I before us, so he was there to get our picture as we almost stopped for a pint) and wound our way approached the finish. through Britain, Canada, the United States, Strategic point: After the race, I had the China, Mexico and Morocco before passing the good fortune to meet up with Centennial’s Creigh huge Epcot sphere and the finish. Yippee! Kelley, the official announcer for the race.  He You might be wondering how my son mentioned that Paula Radcliff, the famous British fared in the marathon.  He said he had a hamstring marathoner, recommends sitting in an ice bath injury, so he didn’t run it. That means there is after a marathon to reduce stiffness and pain.  only one “Goofy” in our family and the medal is Believe me, it works.  It’s rather shocking the first proudly displayed in my office along with Mickey minute or two, but the stiffness and soreness were (the marathon medal) and Donald (the halfgone afterward. marathon medal).  Would I ever consider running After the half marathon, I laid in bed the Disney World Marathon again?  Absolutely.  because the bus had left for the race at such an Would I ever consider doing the Goofy Challenge awful hour.  By afternoon, I wasn’t feeling stiff, again?  Hmmm, it depends on how much free so I went to dinner and rehydrated with my food is involved! favorite beverage - beer.  I had to get to bed early, though, because the bus was leaving at 4:00 a.m. Allen Griffiths is a veteran of 39 marathons in 29 states, with a personal best of three hours, 15 minutes the next morning for the marathon. and a personal worst of six hours.  He completed his The ground was frosty and the air first marathon at age 44.  He is currently 58. was foggy the morning Paige Higgins of Littleton wins the Disney Marathon. of the marathon.  Luckily, there was no wind.  The marathon had two starts so there wouldn’t be the crowding there was for the single start of the half marathon.  I was much closer to the start line for the marathon and there were no walkers in my corral. The runners thinned out by the middle of the race.  The marathon course wound through the Magic Kingdom, Animal Kingdom, MGM Studios, and finished at Epcot.  Disney did an excellent


SECOND ANNUAL

Colorado Running Company

PRESENTED BY

LaSportiva - GoLite plus 25K and 8M trail races

P

riz in e M 50 on K! ey

Limited to the first 500 runners 20 8M 06 is a C Ra olo par cin rad t o f g Se o R the rie unn s er April 29, 2006 - 8:00 AM

Greenland Open Space, Greenland, CO

WWW.GREENLAND50K.COM SUCCEED! Sports Drink

A PRODUCTION OF JD EVENTS, LLC


Sunday, October 15, 2006 Downtown Denver, Colorado

Experience Denver. Experience Running. On October 15, 2006, we’re inviting you to join us for the new Denver Marathon—a premier marathon, half-marathon and four-person marathon relay. This world-class event is commanded by legendary Boston Marathon Race Director, Dave McGillivray. To register and get more information, visit denvermarathon.com denvermarathon.com

©2006 Denver Marathon, Run Denver, LLC. All Rights Reserved. An Experience Sports Company.

Profile for Colorado Runner

Colorado Runner - Issue 16: March/April 2006  

Colorado Runner - Issue 16: March/April 2006

Colorado Runner - Issue 16: March/April 2006  

Colorado Runner - Issue 16: March/April 2006

Advertisement